Debian Bug report logs - #639737
nvidia-glx does not support xorg-video-abi-11 required by xserver-xorg-core 1.11.0

version graph

Package: nvidia-glx; Maintainer for nvidia-glx is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-glx is src:nvidia-graphics-drivers.

Reported by: Eric Valette <eric.valette@free.fr>

Date: Mon, 29 Aug 2011 19:39:05 UTC

Severity: important

Tags: upstream

Merged with 640019, 640157, 640814, 640882

Found in versions nvidia-graphics-drivers/280.13-4, nvidia-graphics-drivers/285.03-1, nvidia-graphics-drivers/285.03-2

Fixed in versions nvidia-graphics-drivers/280.13.really.275.28-1, nvidia-graphics-drivers/285.05.09-1

Done: Andreas Beckmann <debian@abeckmann.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Mon, 29 Aug 2011 19:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Valette <eric.valette@free.fr>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Mon, 29 Aug 2011 19:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eric Valette <eric.valette@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Mon, 29 Aug 2011 21:35:46 +0200
Package: xserver-xorg-video-nvidia
Version: 285.03-1
Severity: normal

The new .11 xorg driver ABI has been updated to 11. As the nvidia driver supports it
at least enough to be useable via kde4, please add the xorg-video-abi- compatibility.

-- Package-specific info:
uname -a:
Linux tri-yann3 3.0.3 #18 SMP PREEMPT Thu Aug 18 00:39:06 CEST 2011 x86_64 GNU/Linux

/proc/version:
Linux version 3.0.3 (valette@tri-yann3) (gcc version 4.6.1 (Debian 4.6.1-7) ) #18 SMP PREEMPT Thu Aug 18 00:39:06 CEST 2011

/proc/driver/nvidia/version:
NVRM version: NVIDIA UNIX x86_64 Kernel Module  285.03  Mon Aug 15 02:33:59 PDT 2011
GCC version:  gcc version 4.6.1 (Debian 4.6.1-7) 

lspci 'VGA compatible controller [0300]':
06:00.0 VGA compatible controller [0300]: nVidia Corporation G71 [GeForce 7950 GT] [10de:0295] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: ASUSTeK Computer Inc. GeForce 7950 GT [1043:8225]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at fc000000 (64-bit, non-prefetchable) [size=16M]
	Region 5: I/O ports at cc00 [size=128]
	[virtual] Expansion ROM at feae0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

dmesg:
vgaarb: device added: PCI:0000:06:00.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
vgaarb: bridge control possible 0000:06:00.0
Linux agpgart interface v0.103
nvidia: module license 'NVIDIA' taints kernel.
caller is os_get_cpu_frequency+0x9/0x18 [nvidia]
 [<ffffffffa06c2333>] os_get_cpu_frequency+0x9/0x18 [nvidia]
 [<ffffffffa068f935>] _nv023784rm+0x9/0x21 [nvidia]
 [<ffffffffa0085e37>] ? _nv002338rm+0x25b/0x3ac [nvidia]
 [<ffffffffa00657d5>] ? _nv002345rm+0x9c/0xdf [nvidia]
 [<ffffffffa069b822>] ? rm_init_rm+0x25/0xff [nvidia]
 [<ffffffffa0b211a8>] ? nvidia_init_module+0x1a8/0x69e [nvidia]
nvidia 0000:06:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
nvidia 0000:06:00.0: setting latency timer to 64
vgaarb: device changed decodes: PCI:0000:06:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
NVRM: loading NVIDIA UNIX x86_64 Kernel Module  285.03  Mon Aug 15 02:33:59 PDT 2011

OpenGL and NVIDIA library files installed:
lrwxrwxrwx 1 root root       15 Aug 29 08:48 /etc/alternatives/glx -> /usr/lib/nvidia
lrwxrwxrwx 1 root root       48 Aug 22 21:56 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       48 Aug 22 21:56 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       43 Aug 29 08:48 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       43 Aug 29 08:48 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 29 08:48 /etc/alternatives/glx--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       59 Aug 29 08:48 /etc/alternatives/glx--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       51 Aug 29 08:48 /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       25 Aug 29 08:48 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/nvidia/libglx.so
lrwxrwxrwx 1 root root       36 Aug 29 08:48 /etc/alternatives/glx--nvidia-bug-report.sh -> /usr/lib/nvidia/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       29 Aug 29 08:48 /etc/alternatives/glx--nvidia_drv.so -> /usr/lib/nvidia/nvidia_drv.so
lrwxrwxrwx 1 root root       22 Aug 22 21:56 /etc/alternatives/libGL.so-master -> /usr/lib/mesa-diverted
lrwxrwxrwx 1 root root       23 Aug 29 08:48 /etc/alternatives/nvidia -> /usr/lib/nvidia/current
lrwxrwxrwx 1 root root       51 Aug 29 08:48 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 29 08:48 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       59 Aug 29 08:48 /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       67 Aug 29 08:48 /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       33 Aug 29 08:48 /etc/alternatives/nvidia--libglx.so -> /usr/lib/nvidia/current/libglx.so
lrwxrwxrwx 1 root root       59 Aug 29 08:48 /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       44 Aug 29 08:48 /etc/alternatives/nvidia--nvidia-bug-report.sh -> /usr/lib/nvidia/current/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       37 Aug 29 08:48 /etc/alternatives/nvidia--nvidia_drv.so -> /usr/lib/nvidia/current/nvidia_drv.so
lrwxrwxrwx 1 root root       28 Aug 22 21:56 /usr/lib/libGL.so -> nvidia/libGL.so.1.2.xlibmesa
lrwxrwxrwx 1 root root       26 Aug 22 21:57 /usr/lib/libnvidia-cfg.so.1 -> libnvidia-cfg.so.195.36.24
-rw-r--r-- 1 root root   136456 Apr 23  2010 /usr/lib/libnvidia-cfg.so.195.36.24
lrwxrwxrwx 1 root root       26 Aug 22 21:57 /usr/lib/libnvidia-tls.so.1 -> libnvidia-tls.so.195.36.24
-rw-r--r-- 1 root root     6456 Apr 23  2010 /usr/lib/libnvidia-tls.so.195.36.24
lrwxrwxrwx 1 root root       48 Aug 22 21:56 /usr/lib/x86_64-linux-gnu/libGL.so -> /etc/alternatives/glx--libGL.so-x86_64-linux-gnu
lrwxrwxrwx 1 root root       50 Aug 29 08:48 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx 1 root root       58 Aug 29 08:48 /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 -> /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 33845040 Aug 15 11:52 /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.285.03
-rw-r--r-- 1 root root    10552 Aug 15 11:55 /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.285.03
-rw-r--r-- 1 root root  3304 Mar 12 22:07 /etc/X11/xorg.conf
-rw-r--r-- 1 root root 15718 Aug 29 20:41 /var/log/Xorg.0.log
-rw-r--r-- 1 root root 16157 Aug 29 09:20 /var/log/Xorg.0.log.old

/usr/lib/mesa-diverted/:
total 2536
drwxr-xr-x   4 root root    4096 Aug 26 22:09 .
drwxr-xr-x 258 root root  114688 Aug 29 21:25 ..
drwxr-xr-x   2 root root    4096 Jul 19 22:30 i386-linux-gnu
lrwxrwxrwx   1 root root      33 Aug 22 21:56 libGL.so-master -> /etc/alternatives/libGL.so-master
-rwxr-xr-x   1 root root 2460865 Oct 24  2009 libGL.so.1.2
drwxr-xr-x   2 root root    4096 Aug 29 08:46 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Jul 19 22:30 .
drwxr-xr-x 4 root root 4096 Aug 26 22:09 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 368
drwxr-xr-x 2 root root   4096 Aug 29 08:46 .
drwxr-xr-x 4 root root   4096 Aug 26 22:09 ..
lrwxrwxrwx 1 root root     10 Aug 28 19:23 libGL.so -> libGL.so.1
lrwxrwxrwx 1 root root     12 Aug 28 19:23 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 363920 Aug 28 19:23 libGL.so.1.2

/usr/lib/nvidia/:
total 140
drwxr-xr-x   3 root root   4096 Aug 29 08:48 .
drwxr-xr-x 258 root root 114688 Aug 29 21:25 ..
-rwxr-xr-x   1 root root   1775 Jul  4 19:30 check-for-conflicting-opengl-libraries
-rwxr-xr-x   1 root root   1341 Jul  4 14:29 check-for-mismatching-nvidia-module
-rwxr-xr-x   1 root root   2566 Jul 12 12:26 create-xorg-nvidia-conf-experimental
drwxr-xr-x   2 root root   4096 Aug 29 08:48 current
lrwxrwxrwx   1 root root     35 Aug 29 08:48 libglx.so -> /etc/alternatives/nvidia--libglx.so
lrwxrwxrwx   1 root root     24 Aug 29 08:48 nvidia -> /etc/alternatives/nvidia
lrwxrwxrwx   1 root root     46 Aug 29 08:48 nvidia-bug-report.sh -> /etc/alternatives/nvidia--nvidia-bug-report.sh
lrwxrwxrwx   1 root root     39 Aug 29 08:48 nvidia_drv.so -> /etc/alternatives/nvidia--nvidia_drv.so
-rwxr-xr-x   1 root root    441 Apr 27 13:08 pre-install

/usr/lib/nvidia/current/:
total 13056
drwxr-xr-x 2 root root    4096 Aug 29 08:48 .
drwxr-xr-x 3 root root    4096 Aug 29 08:48 ..
lrwxrwxrwx 1 root root      16 Aug 22 11:58 libglx.so -> libglx.so.285.03
-rw-r--r-- 1 root root 6359752 Aug 15 11:55 libglx.so.285.03
-rwxr-xr-x 1 root root   13892 Aug 13 11:00 nvidia-bug-report.sh
-rw-r--r-- 1 root root    5895 Aug 22 11:57 nvidia.ids
-rw-r--r-- 1 root root 6948128 Aug 15 11:38 nvidia_drv.so

/usr/lib/nvidia/nvidia/:
total 13056
drwxr-xr-x 2 root root    4096 Aug 29 08:48 .
drwxr-xr-x 3 root root    4096 Aug 29 08:48 ..
lrwxrwxrwx 1 root root      16 Aug 22 11:58 libglx.so -> libglx.so.285.03
-rw-r--r-- 1 root root 6359752 Aug 15 11:55 libglx.so.285.03
-rwxr-xr-x 1 root root   13892 Aug 13 11:00 nvidia-bug-report.sh
-rw-r--r-- 1 root root    5895 Aug 22 11:57 nvidia.ids
-rw-r--r-- 1 root root 6948128 Aug 15 11:38 nvidia_drv.so

/usr/lib/x86_64-linux-gnu/nvidia/:
total 44
drwxr-xr-x  3 root root  4096 Aug 29 08:48 .
drwxr-xr-x 32 root root 24576 Aug 29 20:47 ..
drwxr-xr-x  2 root root  4096 Aug 22 21:56 current
lrwxrwxrwx  1 root root    53 Aug 29 08:48 libGL.so.1 -> /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 29 08:48 libXvMCNVIDIA.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    69 Aug 29 08:48 libXvMCNVIDIA_dynamic.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 29 08:48 libnvidia-cfg.so.1 -> /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu

/usr/lib/x86_64-linux-gnu/nvidia/current/:
total 1320
drwxr-xr-x 2 root root    4096 Aug 22 21:56 .
drwxr-xr-x 3 root root    4096 Aug 29 08:48 ..
lrwxrwxrwx 1 root root      15 Aug 22 11:58 libGL.so.1 -> libGL.so.285.03
-rw-r--r-- 1 root root 1032112 Aug 15 11:52 libGL.so.285.03
lrwxrwxrwx 1 root root      23 Aug 22 11:58 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.285.03
-rw-r--r-- 1 root root  156600 Aug 15 11:38 libXvMCNVIDIA.so.285.03
lrwxrwxrwx 1 root root      23 Aug 22 11:58 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.285.03
lrwxrwxrwx 1 root root      23 Aug 22 11:58 libnvidia-cfg.so.1 -> libnvidia-cfg.so.285.03
-rw-r--r-- 1 root root  136616 Aug 15 11:56 libnvidia-cfg.so.285.03

Files from nvidia-installer:

Config and logfiles:

<<<<<<<<<< /etc/X11/xorg.conf >>>>>>>>>>
# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 260.19.06  (buildmeister@builder101)  Mon Sep 13 04:59:45 PDT 2010
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "ServerLayout"

#	InputDevice	"Generic Keyboard"
#	InputDevice	"Evdev Keyboard"
#	InputDevice	"Configured Mouse"
    Identifier     "Default Layout"
    Screen      0  "Screen0" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    Option         "Xinerama" "0"
EndSection

Section "Files"
EndSection

Section "ServerFlags"
    Option         "AIGLX" "on"
    Option         "GlxVisuals" "all"
    Option	   "IgnoreABI" "True"
EndSection

Section "InputDevice"

    # generated from default
    Identifier     "Keyboard0"
    Driver         "evdev"
    Option         "Device" "/dev/input/event2"
    Option         "xkb_layout" "fr"
EndSection

Section "InputDevice"

    # generated from default
    Identifier     "Mouse0"
    Driver         "evdev"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/input/event3"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
    Identifier     "CMC 22 W"
    Option         "DPMS"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "CMO CMC 22 W"
    HorizSync       30.0 - 82.0
    VertRefresh     56.0 - 76.0
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce 7950 GT"
    Option 	   "IgnoreABI" "True"
EndSection

Section "Screen"
    Identifier     "Default Screen"
    Device         "nVidia Corporation NVIDIA Default Card"
    Monitor        "CMC 22 W"
    DefaultDepth    24
    Option         "AddARGBGLXVisuals" "True"
    Option         "DisableGLXRootClipping" "True"
    Option         "RenderAccel" "True"
    SubSection     "Display"
        Depth       1
        Modes      "1680x1050" "1280x1024"
    EndSubSection
    SubSection     "Display"
        Depth       4
        Modes      "1680x1050" "1280x1024"
    EndSubSection
    SubSection     "Display"
        Depth       8
        Modes      "1680x1050" "1280x1024"
    EndSubSection
    SubSection     "Display"
        Depth       15
        Modes      "1680x1050" "1280x1024"
    EndSubSection
    SubSection     "Display"
        Depth       16
        Modes      "1680x1050" "1280x1024"
    EndSubSection
    SubSection     "Display"
        Depth       24
        Modes      "1680x1050" "1280x1024"
    EndSubSection
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "TwinView" "0"
    Option         "metamodes" "1680x1050 +0+0; 1280x1024 +0+0"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Extensions"
    Option         "Composite" "1"
EndSection

^^^^^^^^^^ /etc/X11/xorg.conf ^^^^^^^^^^

<<<<<<<<<< /var/log/Xorg.0.log >>>>>>>>>>
[    29.836] 
X.Org X Server 1.10.4
Release Date: 2011-08-19
[    29.836] X Protocol Version 11, Revision 0
[    29.836] Build Operating System: Linux 3.0.0-1-amd64 x86_64 Debian
[    29.836] Current Operating System: Linux tri-yann3 3.0.3 #18 SMP PREEMPT Thu Aug 18 00:39:06 CEST 2011 x86_64
[    29.836] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.0.3 root=/dev/sda5 ro
[    29.836] Build Date: 24 August 2011  08:53:55AM
[    29.836] xorg-server 2:1.10.4-1 (Cyril Brulebois <kibi@debian.org>) 
[    29.836] Current version of pixman: 0.23.2
[    29.836] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    29.836] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    29.836] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Aug 29 20:41:41 2011
[    29.894] (==) Using config file: "/etc/X11/xorg.conf"
[    29.894] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    30.071] (==) ServerLayout "Default Layout"
[    30.071] (**) |-->Screen "Screen0" (0)
[    30.071] (**) |   |-->Monitor "Monitor0"
[    30.071] (**) |   |-->Device "Device0"
[    30.071] (**) |-->Input Device "Keyboard0"
[    30.071] (**) |-->Input Device "Mouse0"
[    30.071] (**) Option "Xinerama" "0"
[    30.071] (**) Option "AIGLX" "on"
[    30.071] (**) Option "IgnoreABI" "True"
[    30.071] (**) Option "GlxVisuals" "all"
[    30.071] (**) Ignoring ABI Version
[    30.071] (==) Automatically adding devices
[    30.071] (==) Automatically enabling devices
[    30.145] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/cyrillic,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[    30.145] (==) ModulePath set to "/usr/lib/xorg/modules"
[    30.145] (**) Extension "Composite" is enabled
[    30.145] (II) Loader magic: 0x7d8500
[    30.145] (II) Module ABI versions:
[    30.145] 	X.Org ANSI C Emulation: 0.4
[    30.145] 	X.Org Video Driver: 10.0
[    30.145] 	X.Org XInput driver : 12.2
[    30.145] 	X.Org Server Extension : 5.0
[    30.146] (--) PCI:*(0:6:0:0) 10de:0295:1043:8225 rev 161, Mem @ 0xfd000000/16777216, 0xd0000000/268435456, 0xfc000000/16777216, I/O @ 0x0000cc00/128, BIOS @ 0x????????/131072
[    30.146] (II) Open ACPI successful (/var/run/acpid.socket)
[    30.146] (II) LoadModule: "extmod"
[    30.398] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    30.426] (II) Module extmod: vendor="X.Org Foundation"
[    30.426] 	compiled for 1.10.4, module version = 1.0.0
[    30.426] 	Module class: X.Org Server Extension
[    30.426] 	ABI class: X.Org Server Extension, version 5.0
[    30.426] (II) Loading extension SELinux
[    30.426] (II) Loading extension MIT-SCREEN-SAVER
[    30.426] (II) Loading extension XFree86-VidModeExtension
[    30.426] (II) Loading extension XFree86-DGA
[    30.435] (II) Loading extension DPMS
[    30.435] (II) Loading extension XVideo
[    30.435] (II) Loading extension XVideo-MotionCompensation
[    30.435] (II) Loading extension X-Resource
[    30.435] (II) LoadModule: "dbe"
[    30.435] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    30.436] (II) Module dbe: vendor="X.Org Foundation"
[    30.436] 	compiled for 1.10.4, module version = 1.0.0
[    30.436] 	Module class: X.Org Server Extension
[    30.436] 	ABI class: X.Org Server Extension, version 5.0
[    30.436] (II) Loading extension DOUBLE-BUFFER
[    30.436] (II) LoadModule: "glx"
[    30.436] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[    33.353] (II) Module glx: vendor="NVIDIA Corporation"
[    33.360] 	compiled for 4.0.2, module version = 1.0.0
[    33.360] 	Module class: X.Org Server Extension
[    33.360] (II) NVIDIA GLX Module  285.03  Mon Aug 15 02:52:52 PDT 2011
[    33.360] (II) Loading extension GLX
[    33.360] (II) LoadModule: "record"
[    33.360] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    33.377] (II) Module record: vendor="X.Org Foundation"
[    33.377] 	compiled for 1.10.4, module version = 1.13.0
[    33.377] 	Module class: X.Org Server Extension
[    33.377] 	ABI class: X.Org Server Extension, version 5.0
[    33.377] (II) Loading extension RECORD
[    33.377] (II) LoadModule: "dri"
[    33.377] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    33.413] (II) Module dri: vendor="X.Org Foundation"
[    33.413] 	compiled for 1.10.4, module version = 1.0.0
[    33.413] 	ABI class: X.Org Server Extension, version 5.0
[    33.413] (II) Loading extension XFree86-DRI
[    33.413] (II) LoadModule: "dri2"
[    33.413] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    33.414] (II) Module dri2: vendor="X.Org Foundation"
[    33.414] 	compiled for 1.10.4, module version = 1.2.0
[    33.414] 	ABI class: X.Org Server Extension, version 5.0
[    33.414] (II) Loading extension DRI2
[    33.414] (II) LoadModule: "nvidia"
[    33.468] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[    33.815] (II) Module nvidia: vendor="NVIDIA Corporation"
[    33.818] 	compiled for 4.0.2, module version = 1.0.0
[    33.818] 	Module class: X.Org Video Driver
[    33.865] (II) LoadModule: "evdev"
[    33.865] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    33.892] (II) Module evdev: vendor="X.Org Foundation"
[    33.892] 	compiled for 1.9.99.902, module version = 2.6.0
[    33.892] 	Module class: X.Org XInput Driver
[    33.892] 	ABI class: X.Org XInput driver, version 12.2
[    33.892] (II) NVIDIA dlloader X Driver  285.03  Mon Aug 15 02:35:33 PDT 2011
[    33.892] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[    33.948] (++) using VT number 7

[    33.978] (II) Loading sub module "fb"
[    33.978] (II) LoadModule: "fb"
[    33.978] (II) Loading /usr/lib/xorg/modules/libfb.so
[    33.994] (II) Module fb: vendor="X.Org Foundation"
[    33.994] 	compiled for 1.10.4, module version = 1.0.0
[    33.994] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    33.994] (II) Loading sub module "wfb"
[    33.994] (II) LoadModule: "wfb"
[    33.994] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    34.159] (II) Module wfb: vendor="X.Org Foundation"
[    34.159] 	compiled for 1.10.4, module version = 1.0.0
[    34.159] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    34.159] (II) Loading sub module "ramdac"
[    34.159] (II) LoadModule: "ramdac"
[    34.159] (II) Module "ramdac" already built-in
[    34.181] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[    34.181] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    34.181] (II) Loading /usr/lib/xorg/modules/libfb.so
[    34.185] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[    34.185] (==) NVIDIA(0): RGB weight 888
[    34.185] (==) NVIDIA(0): Default visual is TrueColor
[    34.185] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[    34.185] (**) NVIDIA(0): Option "TwinView" "0"
[    34.185] (**) NVIDIA(0): Option "MetaModes" "1680x1050 +0+0; 1280x1024 +0+0"
[    35.811] (II) NVIDIA(GPU-0): Display (Chi Mei Optoelectronics corp. CMC 22 W (DFP-0)) does
[    35.811] (II) NVIDIA(GPU-0):     not support NVIDIA 3D Vision stereo.
[    35.822] (II) NVIDIA(0): NVIDIA GPU GeForce 7950 GT (G71) at PCI:6:0:0 (GPU-0)
[    35.822] (--) NVIDIA(0): Memory: 524288 kBytes
[    35.822] (--) NVIDIA(0): VideoBIOS: 05.71.22.42.06
[    35.823] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[    35.823] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[    35.823] (--) NVIDIA(0): Connected display device(s) on GeForce 7950 GT at PCI:6:0:0
[    35.823] (--) NVIDIA(0):     Chi Mei Optoelectronics corp. CMC 22 W (DFP-0)
[    35.823] (--) NVIDIA(0): Chi Mei Optoelectronics corp. CMC 22 W (DFP-0): 330.0 MHz
[    35.823] (--) NVIDIA(0):     maximum pixel clock
[    35.823] (--) NVIDIA(0): Chi Mei Optoelectronics corp. CMC 22 W (DFP-0): Internal Dual
[    35.823] (--) NVIDIA(0):     Link TMDS
[    35.823] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID has been
[    35.823] (**) NVIDIA(0):     enabled on all display devices.
[    35.823] (II) NVIDIA(0): Assigned Display Device: DFP-0
[    35.823] (II) NVIDIA(0): Validated modes:
[    35.823] (II) NVIDIA(0):     "1680x1050+0+0"
[    35.823] (II) NVIDIA(0):     "1280x1024+0+0"
[    35.823] (II) NVIDIA(0): Virtual screen size determined to be 1680 x 1050
[    35.825] (--) NVIDIA(0): DPI set to (90, 88); computed from "UseEdidDpi" X config
[    35.825] (--) NVIDIA(0):     option
[    35.825] (--) Depth 24 pixmap format is 32 bpp
[    35.834] (II) NVIDIA(0): Setting mode "1680x1050+0+0"
[    36.179] (II) Loading extension NV-GLX
[    36.438] (==) NVIDIA(0): Disabling shared memory pixmaps
[    36.438] (==) NVIDIA(0): Backing store disabled
[    36.438] (==) NVIDIA(0): Silken mouse enabled
[    36.450] (==) NVIDIA(0): DPMS enabled
[    36.450] (II) Loading extension NV-CONTROL
[    36.450] (II) Loading extension XINERAMA
[    36.450] (WW) NVIDIA(0): Option "IgnoreABI" is not used
[    36.451] (II) Loading sub module "dri2"
[    36.451] (II) LoadModule: "dri2"
[    36.451] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    36.451] (II) Module dri2: vendor="X.Org Foundation"
[    36.451] 	compiled for 1.10.4, module version = 1.2.0
[    36.451] 	ABI class: X.Org Server Extension, version 5.0
[    36.451] (II) NVIDIA(0): [DRI2] Setup complete
[    36.451] (==) RandR enabled
[    36.451] (II) Initializing built-in extension Generic Event Extension
[    36.451] (II) Initializing built-in extension SHAPE
[    36.451] (II) Initializing built-in extension MIT-SHM
[    36.451] (II) Initializing built-in extension XInputExtension
[    36.451] (II) Initializing built-in extension XTEST
[    36.451] (II) Initializing built-in extension BIG-REQUESTS
[    36.451] (II) Initializing built-in extension SYNC
[    36.451] (II) Initializing built-in extension XKEYBOARD
[    36.451] (II) Initializing built-in extension XC-MISC
[    36.451] (II) Initializing built-in extension SECURITY
[    36.451] (II) Initializing built-in extension XINERAMA
[    36.451] (II) Initializing built-in extension XFIXES
[    36.451] (II) Initializing built-in extension RENDER
[    36.451] (II) Initializing built-in extension RANDR
[    36.451] (II) Initializing built-in extension COMPOSITE
[    36.451] (II) Initializing built-in extension DAMAGE
[    36.451] (II) SELinux: Disabled on system
[    36.453] (II) Initializing extension GLX
[    38.489] (II) Using input driver 'evdev' for 'Keyboard0'
[    38.489] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.489] (**) Option "CoreKeyboard"
[    38.489] (**) Keyboard0: always reports core events
[    38.489] (**) Keyboard0: Device: "/dev/input/event2"
[    38.489] (--) Keyboard0: Found keys
[    38.489] (II) Keyboard0: Configuring as keyboard
[    38.489] (II) XINPUT: Adding extended input device "Keyboard0" (type: KEYBOARD)
[    38.489] (**) Option "xkb_rules" "evdev"
[    38.489] (**) Option "xkb_model" "evdev"
[    38.489] (**) Option "xkb_layout" "fr"
[    38.640] (II) Using input driver 'evdev' for 'Mouse0'
[    38.640] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.640] (**) Option "CorePointer"
[    38.640] (**) Mouse0: always reports core events
[    38.640] (**) Mouse0: Device: "/dev/input/event3"
[    38.640] (--) Mouse0: Found 8 mouse buttons
[    38.640] (--) Mouse0: Found relative axes
[    38.640] (--) Mouse0: Found x and y relative axes
[    38.640] (II) Mouse0: Configuring as mouse
[    38.640] (**) Option "Emulate3Buttons" "no"
[    38.640] (**) Mouse0: YAxisMapping: buttons 4 and 5
[    38.640] (**) Mouse0: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    38.640] (II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
[    38.640] (II) Mouse0: initialized for relative axes.
[    38.640] (**) Mouse0: (accel) keeping acceleration scheme 1
[    38.640] (**) Mouse0: (accel) acceleration profile 0
[    38.640] (**) Mouse0: (accel) acceleration factor: 2.000
[    38.640] (**) Mouse0: (accel) acceleration threshold: 4
[    38.666] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[    38.666] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    38.666] (II) Using input driver 'evdev' for 'Power Button'
[    38.666] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.666] (**) Power Button: always reports core events
[    38.666] (**) Power Button: Device: "/dev/input/event1"
[    38.666] (--) Power Button: Found keys
[    38.666] (II) Power Button: Configuring as keyboard
[    38.666] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1"
[    38.666] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
[    38.666] (**) Option "xkb_rules" "evdev"
[    38.666] (**) Option "xkb_model" "pc105"
[    38.666] (**) Option "xkb_layout" "fr"
[    38.666] (**) Option "xkb_options" "lv3:ralt_switch,terminate:ctrl_alt_bksp"
[    38.764] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[    38.764] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    38.764] (II) Using input driver 'evdev' for 'Power Button'
[    38.764] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.765] (**) Power Button: always reports core events
[    38.765] (**) Power Button: Device: "/dev/input/event0"
[    38.765] (--) Power Button: Found keys
[    38.765] (II) Power Button: Configuring as keyboard
[    38.765] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0"
[    38.765] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
[    38.765] (**) Option "xkb_rules" "evdev"
[    38.765] (**) Option "xkb_model" "pc105"
[    38.765] (**) Option "xkb_layout" "fr"
[    38.765] (**) Option "xkb_options" "lv3:ralt_switch,terminate:ctrl_alt_bksp"
[    38.777] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event2)
[    38.777] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    38.777] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    38.777] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.777] (**) AT Translated Set 2 keyboard: always reports core events
[    38.777] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event2"
[    38.777] (WW) AT Translated Set 2 keyboard: device file is duplicate. Ignoring.
[    38.800] (EE) PreInit returned 8 for "AT Translated Set 2 keyboard"
[    38.800] (II) UnloadModule: "evdev"
[    38.800] (II) Unloading evdev
[    38.800] (II) config/udev: Adding input device PS2++ Logitech TrackMan (/dev/input/event3)
[    38.800] (**) PS2++ Logitech TrackMan: Applying InputClass "evdev pointer catchall"
[    38.800] (II) Using input driver 'evdev' for 'PS2++ Logitech TrackMan'
[    38.800] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    38.800] (**) PS2++ Logitech TrackMan: always reports core events
[    38.800] (**) PS2++ Logitech TrackMan: Device: "/dev/input/event3"
[    38.800] (WW) PS2++ Logitech TrackMan: device file is duplicate. Ignoring.
[    38.840] (EE) PreInit returned 8 for "PS2++ Logitech TrackMan"
[    38.840] (II) UnloadModule: "evdev"
[    38.840] (II) Unloading evdev
[    38.840] (II) config/udev: Adding input device PS2++ Logitech TrackMan (/dev/input/mouse0)
[    38.840] (II) No input driver/identifier specified (ignoring)
^^^^^^^^^^ /var/log/Xorg.0.log ^^^^^^^^^^


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.3 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=fr_FR.UTF8, LC_CTYPE=fr_FR.UTF8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xserver-xorg-video-nvidia depends on:
ii  libc6                         2.13-18    Embedded GNU C Library: Shared lib
ii  libgl1-nvidia-glx             285.03-1   NVIDIA binary OpenGL libraries
ii  nvidia-alternative            285.03-1   allows the selection of NVIDIA as 
ii  nvidia-installer-cleanup      20110729+1 Cleanup after driver installation 
ii  nvidia-support                20110729+1 NVIDIA binary graphics driver supp
ii  xserver-xorg-core [xorg-video 2:1.10.4-1 Xorg X server - core server

Versions of packages xserver-xorg-video-nvidia recommends:
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-vdpau-driver           285.03-1   NVIDIA vdpau driver

Versions of packages xserver-xorg-video-nvidia suggests:
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-kernel-source          285.03-1   NVIDIA binary kernel module source
pn  nvidia-settings               <none>     (no description available)

Versions of packages nvidia-glx depends on:
ii  dpkg                          1.16.0.3   Debian package management system
ii  libgl1-nvidia-glx             285.03-1   NVIDIA binary OpenGL libraries
ii  nvidia-alternative            285.03-1   allows the selection of NVIDIA as 
ii  nvidia-installer-cleanup      20110729+1 Cleanup after driver installation 
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-support                20110729+1 NVIDIA binary graphics driver supp
ii  nvidia-vdpau-driver           285.03-1   NVIDIA vdpau driver

Versions of packages nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-kernel-source          285.03-1   NVIDIA binary kernel module source
pn  nvidia-settings               <none>     (no description available)

Versions of packages libgl1-nvidia-glx depends on:
ii  libc6                         2.13-18    Embedded GNU C Library: Shared lib
ii  libx11-6                      2:1.4.4-1  X11 client-side library
ii  libxext6                      2:1.3.0-3  X11 miscellaneous extension librar
ii  libxv1                        2:1.0.6-2  X11 Video extension library
ii  libxvmc1                      2:1.0.6-1  X11 Video extension library
ii  multiarch-support             2.13-18    Transitional package to ensure mul
ii  nvidia-alternative            285.03-1   allows the selection of NVIDIA as 
ii  nvidia-installer-cleanup      20110729+1 Cleanup after driver installation 
ii  nvidia-support                20110729+1 NVIDIA binary graphics driver supp

Versions of packages libgl1-nvidia-glx recommends:
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s

Versions of packages libgl1-nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-kernel-source          285.03-1   NVIDIA binary kernel module source

Versions of packages nvidia-alternative depends on:
ii  glx-alternative-nvidia        0.1.92     allows the selection of NVIDIA as 
ii  libgl1-nvidia-alternatives    285.03-1   transition libGL.so* diversions to
ii  libglx-nvidia-alternatives    285.03-1   transition libgl.so diversions to 

Versions of packages nvidia-kernel-dkms depends on:
ii  dkms                          2.2.0.2-1  Dynamic Kernel Module Support Fram
ii  nvidia-installer-cleanup      20110729+1 Cleanup after driver installation 
ii  nvidia-kernel-common          20110729+1 NVIDIA binary kernel module suppor

Versions of packages nvidia-kernel-dkms recommends:
ii  nvidia-glx                    285.03-1   NVIDIA metapackage

Versions of packages nvidia-kernel-source depends on:
ii  debhelper                     8.9.6      helper programs for debian/rules
ii  make                          3.81-8.1   An utility for Directing compilati
ii  quilt                         0.48-7     Tool to work with series of patche

Versions of packages nvidia-kernel-source recommends:
ii  kernel-package               12.036+nmu1 A utility for building Linux kerne
ii  module-assistant             0.11.4      tool to make module package creati
ii  nvidia-kernel-common         20110729+1  NVIDIA binary kernel module suppor

Versions of packages nvidia-kernel-source suggests:
ii  nvidia-glx                    285.03-1   NVIDIA metapackage

Versions of packages glx-alternative-nvidia depends on:
ii  glx-alternative-mesa          0.1.92     allows the selection of MESA as GL
ii  glx-diversions                0.1.92     prepare for using accelerated GLX 

Versions of packages glx-alternative-nvidia suggests:
ii  nvidia-glx                    285.03-1   NVIDIA metapackage

Versions of packages xserver-xorg-video-nvidia is related to:
ii  libgl1-nvidia-glx [libgl1-nvi 285.03-1   NVIDIA binary OpenGL libraries
pn  libgl1-nvidia-glx-ia32-any    <none>     (no description available)
pn  linux-headers                 <none>     (no description available)
ii  nvidia-glx [nvidia-glx-any]   285.03-1   NVIDIA metapackage
ii  nvidia-kernel-common          20110729+1 NVIDIA binary kernel module suppor
ii  nvidia-kernel-dkms [nvidia-ke 285.03-1   NVIDIA binary kernel module DKMS s
ii  nvidia-kernel-source          285.03-1   NVIDIA binary kernel module source
pn  nvidia-settings               <none>     (no description available)
ii  nvidia-support                20110729+1 NVIDIA binary graphics driver supp
pn  nvidia-xconfig                <none>     (no description available)
ii  xserver-xorg                  1:7.6+8    X.Org X server
ii  xserver-xorg-core             2:1.10.4-1 Xorg X server - core server
ii  xserver-xorg-video-nvidia [xs 285.03-1   NVIDIA binary Xorg driver

-- no debconf information




Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 30 Aug 2011 13:39:16 GMT) Full text and rfc822 format available.

Notification sent to Eric Valette <eric.valette@free.fr>:
Bug acknowledged by developer. (Tue, 30 Aug 2011 13:39:18 GMT) Full text and rfc822 format available.

Message #10 received at 639737-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 639737-close@bugs.debian.org
Subject: Bug#639737: fixed in nvidia-graphics-drivers 280.13-2
Date: Tue, 30 Aug 2011 13:33:17 +0000
Source: nvidia-graphics-drivers
Source-Version: 280.13-2

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers, which is due to be installed in the Debian FTP archive:

libcuda1-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1-ia32_280.13-2_amd64.deb
libcuda1_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_280.13-2_amd64.deb
libcuda1_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_280.13-2_i386.deb
libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
libgl1-nvidia-alternatives_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_280.13-2_amd64.deb
libgl1-nvidia-alternatives_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_280.13-2_i386.deb
libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
libgl1-nvidia-glx_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_280.13-2_amd64.deb
libgl1-nvidia-glx_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_280.13-2_i386.deb
libglx-nvidia-alternatives_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_280.13-2_amd64.deb
libglx-nvidia-alternatives_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_280.13-2_i386.deb
libnvcuvid1_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_280.13-2_amd64.deb
libnvcuvid1_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_280.13-2_i386.deb
libnvidia-compiler-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler-ia32_280.13-2_amd64.deb
libnvidia-compiler_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_280.13-2_amd64.deb
libnvidia-compiler_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_280.13-2_i386.deb
libnvidia-ml1_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_280.13-2_amd64.deb
libnvidia-ml1_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_280.13-2_i386.deb
nvidia-alternative_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_280.13-2_amd64.deb
nvidia-alternative_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_280.13-2_i386.deb
nvidia-glx-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx-ia32_280.13-2_amd64.deb
nvidia-glx_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_280.13-2_amd64.deb
nvidia-glx_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_280.13-2_i386.deb
nvidia-graphics-drivers_280.13-2.debian.tar.gz
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_280.13-2.debian.tar.gz
nvidia-graphics-drivers_280.13-2.dsc
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_280.13-2.dsc
nvidia-kernel-dkms_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_280.13-2_amd64.deb
nvidia-kernel-dkms_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_280.13-2_i386.deb
nvidia-kernel-source_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_280.13-2_amd64.deb
nvidia-kernel-source_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_280.13-2_i386.deb
nvidia-libopencl1-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1-ia32_280.13-2_amd64.deb
nvidia-libopencl1_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_280.13-2_amd64.deb
nvidia-libopencl1_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_280.13-2_i386.deb
nvidia-opencl-common_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_280.13-2_amd64.deb
nvidia-opencl-common_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_280.13-2_i386.deb
nvidia-opencl-icd-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd-ia32_280.13-2_amd64.deb
nvidia-opencl-icd_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_280.13-2_amd64.deb
nvidia-opencl-icd_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_280.13-2_i386.deb
nvidia-smi_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_280.13-2_amd64.deb
nvidia-smi_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_280.13-2_i386.deb
nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
nvidia-vdpau-driver_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_280.13-2_amd64.deb
nvidia-vdpau-driver_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_280.13-2_i386.deb
xserver-xorg-video-nvidia_280.13-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_280.13-2_amd64.deb
xserver-xorg-video-nvidia_280.13-2_i386.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_280.13-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 639737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Aug 2011 15:01:09 +0200
Source: nvidia-graphics-drivers
Binary: nvidia-glx xserver-xorg-video-nvidia nvidia-glx-ia32 libgl1-nvidia-glx libgl1-nvidia-glx-ia32 nvidia-alternative nvidia-kernel-dkms nvidia-kernel-source nvidia-vdpau-driver nvidia-vdpau-driver-ia32 nvidia-smi libcuda1 libcuda1-ia32 libnvidia-compiler libnvidia-compiler-ia32 libnvcuvid1 libnvidia-ml1 nvidia-opencl-common nvidia-opencl-icd nvidia-opencl-icd-ia32 nvidia-libopencl1 nvidia-libopencl1-ia32 libgl1-nvidia-alternatives libgl1-nvidia-alternatives-ia32 libglx-nvidia-alternatives nvidia-detect
Architecture: amd64 i386 source
Version: 280.13-2
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 636680 637368 639737
Description: 
 libcuda1   - NVIDIA CUDA runtime library
 libcuda1-ia32 - NVIDIA CUDA runtime library (32-bit)
 libgl1-nvidia-alternatives - transition libGL.so* diversions to glx-alternative-nvidia
 libgl1-nvidia-alternatives-ia32 - simplifies replacing MESA libGL with GPU vendor libraries (32-bit
 libgl1-nvidia-glx - NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-glx-ia32 - NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc}
 libglx-nvidia-alternatives - transition libgl.so diversions to glx-alternative-nvidia
 libnvcuvid1 - NVIDIA CUDA nvcuvid runtime library
 libnvidia-compiler - NVIDIA runtime compiler library
 libnvidia-compiler-ia32 - NVIDIA runtime compiler library (32-bit)
 libnvidia-ml1 - NVIDIA management library (NVML) runtime library
 nvidia-alternative - allows the selection of NVIDIA as GLX provider
 nvidia-detect - NVIDIA GPU detection utility
 nvidia-glx - NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 nvidia-libopencl1 - NVIDIA OpenCL library
 nvidia-libopencl1-ia32 - NVIDIA OpenCL 32-bit library
 nvidia-opencl-common - NVIDIA OpenCL driver
 nvidia-opencl-icd - NVIDIA OpenCL ICD
 nvidia-opencl-icd-ia32 - NVIDIA OpenCL ICD (32-bit)
 nvidia-smi - NVIDIA System Management Interface
 nvidia-vdpau-driver - NVIDIA vdpau driver
 nvidia-vdpau-driver-ia32 - NVIDIA vdpau 32-bit driver
 xserver-xorg-video-nvidia - NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers (280.13-2) unstable; urgency=low
 .
   [ Andreas Beckmann ]
   * Add experimental alternative dependency on xorg-video-abi-11 for using the
     NVIDIA driver with Xserver 1.11 in unstable.  NVIDIA does not yet support
     this version officially, therefore the "IgnoreABI" option needs to be
     enabled, see xorg.conf(5).  (Closes: #639737)
   * Call check-for-mismatching-nvidia-module properly by passing the new
     upstream version as first argument.  (Closes: #636680)
   * Bump debhelper dependency to >= 8.1.3 for experimental debhelper compat
     level 9, which is used for multiarch build.  (Closes: #637368)
   * Add instructions for squeeze-backports to README.source and a
     prepare-squeeze-backport target to debian/rules that performs the
     necessary changes.
   * Add empty /usr/lib/tls directory to ensure smoother upgrades.
   * Add lintian overrides for shlib-calls-exit (experimental tag).
 bf7e78f62751fcbd4a8a027e9fae14cf731eaf41386f1017e0dc487e2a8e4329 1825 nvidia-graphics-drivers_280.13-2.dsc
 f1a12d520fc06ff1de79bdddf395ce105f0f9c0e9161142bb49e615b8809fbe5 93015 nvidia-graphics-drivers_280.13-2.debian.tar.gz
 a2baf70479397b42e76d2fd85a7c9bcf3ec16c1ff4e068d081d8cfa719da202d 326954 nvidia-glx_280.13-2_amd64.deb
 c31ee29e3c7435877a6b48d1759aa3400678867b125cb288c7623eaeccaee0de 3893332 xserver-xorg-video-nvidia_280.13-2_amd64.deb
 6a8aa6e4b8570b85da0ed9a39c60778f2e4d6679d25d3da351e1fc769d23ac86 68438 nvidia-glx-ia32_280.13-2_amd64.deb
 94d6746419b208d29f2439acee148382293bbb916ac4c9e31200de985b64d569 8405564 libgl1-nvidia-glx_280.13-2_amd64.deb
 016848cbaacb34002503484cd41ed9ec5c6ed1683691b4bf6c383cd4e5a1e6dc 7703842 libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
 1ec78e6645eb5875c1fc069d7b66e59179cc170972a817d46f1d7132dfe938d5 69368 nvidia-alternative_280.13-2_amd64.deb
 a878a64165dafd1f54ea33bec72cfc83ee031b77977f1b8039eab405594038f7 8976250 nvidia-kernel-dkms_280.13-2_amd64.deb
 6a37fe20174daa4f64fa68834c18b30150fdbece369c9bbe8df91e23f417158b 8529676 nvidia-kernel-source_280.13-2_amd64.deb
 da436c31d16e7b9698a02c6bb2b0505f1580207c55143405e48c14daeb19d7fa 1029714 nvidia-vdpau-driver_280.13-2_amd64.deb
 1f443d29cd5cef87d574778e3dd80ecf49d35cfec686e91903250fdd0f591ed3 1054556 nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
 117958d972e287c170b616f593bb2c298c394e14aabe94d45a834327e5b034cf 95936 nvidia-smi_280.13-2_amd64.deb
 2a4a38d2d455c48995abc9e05cdcbc1b05ae3e6d5b0b53e2d1388bab03c2f919 3335062 libcuda1_280.13-2_amd64.deb
 5544db97b4020a6136e74ae9516af90240f07ac4627e5bbc69e631b198663dab 3573708 libcuda1-ia32_280.13-2_amd64.deb
 c7a0a1212034a73a770992fb4c2bcc91d8c5d78f9e1f37ea192c9e3ab2ef337b 9600332 libnvidia-compiler_280.13-2_amd64.deb
 ddec186568b019582137423e0b6962f54a55e29912ace7b19744adf38a171282 9963912 libnvidia-compiler-ia32_280.13-2_amd64.deb
 2c7e5d2a8132099e90858d62709f170cd30e28aae82c547b7927c40de22f691e 1151976 libnvcuvid1_280.13-2_amd64.deb
 9c330a7424e678d854dddb4897f99afd3e34423fa17633fcfb31bcc62e328469 138332 libnvidia-ml1_280.13-2_amd64.deb
 96442240175ed96cdc549fd0740122baabe6ec4bc8c4e788169402a418d449d3 68278 nvidia-opencl-common_280.13-2_amd64.deb
 a6745495a1404c1ea22e149cc111a6125005cbb2b32f7d14464f43b171e8235b 68058 nvidia-opencl-icd_280.13-2_amd64.deb
 d240fd6d4c641dbd8522be1350165d0697122c72c8537422a822666f83ccddb4 68072 nvidia-opencl-icd-ia32_280.13-2_amd64.deb
 6cc3b99f376fd069e3e50e248f4904a58a4450db2e676a10cdd08e8f48e6901c 76268 nvidia-libopencl1_280.13-2_amd64.deb
 0e86a9ccc0f815ac60080e0e536081f31c7ab3afbedc90fc678c26d85d154e9b 75484 nvidia-libopencl1-ia32_280.13-2_amd64.deb
 25acae5dc31d9851884e2d15932cc71defc501a4d2d1f8981dfc3dd0932c9144 68110 libgl1-nvidia-alternatives_280.13-2_amd64.deb
 62fb9ae795f9d8a789247c2a162937eaa667406c3040dc2fd4e4418e9cf5e11a 70366 libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
 05841a2b9eb8d471510dd08a7758ec81f7de8dc77305763bf63f36ffee686a74 68056 libglx-nvidia-alternatives_280.13-2_amd64.deb
Checksums-Sha1: 
 8bbd57510ebdb9545560d019a01c9e128579e75a 2711 nvidia-graphics-drivers_280.13-2.dsc
 0022087cdc5ae2990c910fd7e9cf0e9338bd2117 93015 nvidia-graphics-drivers_280.13-2.debian.tar.gz
 f14d2fa8943579137f4f53ae8eea4bf088422f44 326954 nvidia-glx_280.13-2_amd64.deb
 20679b43ab67876f0a42aaaf3d69c7bf038280bf 3893332 xserver-xorg-video-nvidia_280.13-2_amd64.deb
 661e9cd89e7551a548cc96f01af2953221d17211 68438 nvidia-glx-ia32_280.13-2_amd64.deb
 d363cadecb5391851ec27e0e01a3c8ca233ab550 8405564 libgl1-nvidia-glx_280.13-2_amd64.deb
 3a17a29cc0aeec5c26683a1743d84c40b6723a0e 7703842 libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
 306aba3aa1d3933f63e4c273040ad2176be05813 69368 nvidia-alternative_280.13-2_amd64.deb
 84eddda0970bb02074662d43717927930005a83d 8976250 nvidia-kernel-dkms_280.13-2_amd64.deb
 97be732c6a0ef9f5f3908a62b648a8bdb227f747 8529676 nvidia-kernel-source_280.13-2_amd64.deb
 bf9642b3da038be68b9bce4549d366443fee345f 1029714 nvidia-vdpau-driver_280.13-2_amd64.deb
 22acff261b62e1dd4af34e7100c921a2b7b4eb49 1054556 nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
 2f185ec3ffeb03a63804f44b537e78fbc79e1819 95936 nvidia-smi_280.13-2_amd64.deb
 3ca9023f07f0d20c0e1ab91db475f437b95113ac 3335062 libcuda1_280.13-2_amd64.deb
 28a97c669f18d2566daaee754904a3143cf218a4 3573708 libcuda1-ia32_280.13-2_amd64.deb
 5096933f4a789fd70ef3502570ea5257ff8dde6f 9600332 libnvidia-compiler_280.13-2_amd64.deb
 5bfb8e279f898c15b88c77be2c1486fad7c62e33 9963912 libnvidia-compiler-ia32_280.13-2_amd64.deb
 c74ab445528eb402fc985b7bd4676b64ca2b1f57 1151976 libnvcuvid1_280.13-2_amd64.deb
 3dad22c50da6c7d686f0ebd4b42345b5908d9b52 138332 libnvidia-ml1_280.13-2_amd64.deb
 5337f98d1cda0209c713c782b224d9636f00672a 68278 nvidia-opencl-common_280.13-2_amd64.deb
 2821cf12e3cc3b3dd744478d9b141c72df148ec6 68058 nvidia-opencl-icd_280.13-2_amd64.deb
 a579ca5d33409d8d4f7d02d390a574642ca78991 68072 nvidia-opencl-icd-ia32_280.13-2_amd64.deb
 46df79c1893437a6fc425bc2c9a1eebf9904974d 76268 nvidia-libopencl1_280.13-2_amd64.deb
 4596874fa8e9fddfc0eb1078de56186fca6ab384 75484 nvidia-libopencl1-ia32_280.13-2_amd64.deb
 f9fb067da25663372ad8b99c61d4ea0776be0943 68110 libgl1-nvidia-alternatives_280.13-2_amd64.deb
 5f76bbd5b1a716a0e5636e781558e987e924a96e 70366 libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
 91f2c66e49839f6248c81c6c6df6dda183a2ea01 68056 libglx-nvidia-alternatives_280.13-2_amd64.deb
 8778152ee3b5b06b570c1db314f1cb8167d6f131 327074 nvidia-glx_280.13-2_i386.deb
 c468a8f433490c2f8415ec6835c6e5d65c55e86a 3666000 xserver-xorg-video-nvidia_280.13-2_i386.deb
 09b9e61821f4bf1d8eeb695f044f4115cd6a0dc3 7942426 libgl1-nvidia-glx_280.13-2_i386.deb
 dace3b17e47991e6eb840ed7132c3cc714ad6b9b 69364 nvidia-alternative_280.13-2_i386.deb
 ec36949417c1639f506f52c13049b0c298dac759 8976418 nvidia-kernel-dkms_280.13-2_i386.deb
 e4533c73cb001e2448dbf1c481bb88e2fe1f252a 8529600 nvidia-kernel-source_280.13-2_i386.deb
 86f6e0e8f7cbd96d2d1bd8549ae1186927005b21 1054810 nvidia-vdpau-driver_280.13-2_i386.deb
 b5a73443cfd70ea4f4ab37e2cf6da68b229504d8 95344 nvidia-smi_280.13-2_i386.deb
 5fa44372660b91817576d1526ac3d2c249861237 3573866 libcuda1_280.13-2_i386.deb
 cda6a96319f0acc57566a11f3d4a0e009c5f3892 9964110 libnvidia-compiler_280.13-2_i386.deb
 2d44374821e0682a11ca7b0d07b0c2feaf10f7f5 1175730 libnvcuvid1_280.13-2_i386.deb
 b78e879a31838d1efddbd6049226b0b844c60c72 129368 libnvidia-ml1_280.13-2_i386.deb
 d511c7c70bfc32f79a26ffc9d0760799483bfdc7 68264 nvidia-opencl-common_280.13-2_i386.deb
 385ac3541dcb2f815e698debfb0cab838e75065b 68068 nvidia-opencl-icd_280.13-2_i386.deb
 ededa5b0f91b11ca1126ba1f509ca009d29b75ca 75556 nvidia-libopencl1_280.13-2_i386.deb
 34c76de032e1a54768226ee9c01dfe26efb2d96c 68106 libgl1-nvidia-alternatives_280.13-2_i386.deb
 56c0b5bc560cc8d59c978fa16b9b2eb8caeec796 68052 libglx-nvidia-alternatives_280.13-2_i386.deb
Checksums-Sha256: 
 20c006e4a2c090515102ecc57e70fa3c32c0caa7641c9d821f6b74b62de414dc 2711 nvidia-graphics-drivers_280.13-2.dsc
 f1a12d520fc06ff1de79bdddf395ce105f0f9c0e9161142bb49e615b8809fbe5 93015 nvidia-graphics-drivers_280.13-2.debian.tar.gz
 a2baf70479397b42e76d2fd85a7c9bcf3ec16c1ff4e068d081d8cfa719da202d 326954 nvidia-glx_280.13-2_amd64.deb
 c31ee29e3c7435877a6b48d1759aa3400678867b125cb288c7623eaeccaee0de 3893332 xserver-xorg-video-nvidia_280.13-2_amd64.deb
 6a8aa6e4b8570b85da0ed9a39c60778f2e4d6679d25d3da351e1fc769d23ac86 68438 nvidia-glx-ia32_280.13-2_amd64.deb
 94d6746419b208d29f2439acee148382293bbb916ac4c9e31200de985b64d569 8405564 libgl1-nvidia-glx_280.13-2_amd64.deb
 016848cbaacb34002503484cd41ed9ec5c6ed1683691b4bf6c383cd4e5a1e6dc 7703842 libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
 1ec78e6645eb5875c1fc069d7b66e59179cc170972a817d46f1d7132dfe938d5 69368 nvidia-alternative_280.13-2_amd64.deb
 a878a64165dafd1f54ea33bec72cfc83ee031b77977f1b8039eab405594038f7 8976250 nvidia-kernel-dkms_280.13-2_amd64.deb
 6a37fe20174daa4f64fa68834c18b30150fdbece369c9bbe8df91e23f417158b 8529676 nvidia-kernel-source_280.13-2_amd64.deb
 da436c31d16e7b9698a02c6bb2b0505f1580207c55143405e48c14daeb19d7fa 1029714 nvidia-vdpau-driver_280.13-2_amd64.deb
 1f443d29cd5cef87d574778e3dd80ecf49d35cfec686e91903250fdd0f591ed3 1054556 nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
 117958d972e287c170b616f593bb2c298c394e14aabe94d45a834327e5b034cf 95936 nvidia-smi_280.13-2_amd64.deb
 2a4a38d2d455c48995abc9e05cdcbc1b05ae3e6d5b0b53e2d1388bab03c2f919 3335062 libcuda1_280.13-2_amd64.deb
 5544db97b4020a6136e74ae9516af90240f07ac4627e5bbc69e631b198663dab 3573708 libcuda1-ia32_280.13-2_amd64.deb
 c7a0a1212034a73a770992fb4c2bcc91d8c5d78f9e1f37ea192c9e3ab2ef337b 9600332 libnvidia-compiler_280.13-2_amd64.deb
 ddec186568b019582137423e0b6962f54a55e29912ace7b19744adf38a171282 9963912 libnvidia-compiler-ia32_280.13-2_amd64.deb
 2c7e5d2a8132099e90858d62709f170cd30e28aae82c547b7927c40de22f691e 1151976 libnvcuvid1_280.13-2_amd64.deb
 9c330a7424e678d854dddb4897f99afd3e34423fa17633fcfb31bcc62e328469 138332 libnvidia-ml1_280.13-2_amd64.deb
 96442240175ed96cdc549fd0740122baabe6ec4bc8c4e788169402a418d449d3 68278 nvidia-opencl-common_280.13-2_amd64.deb
 a6745495a1404c1ea22e149cc111a6125005cbb2b32f7d14464f43b171e8235b 68058 nvidia-opencl-icd_280.13-2_amd64.deb
 d240fd6d4c641dbd8522be1350165d0697122c72c8537422a822666f83ccddb4 68072 nvidia-opencl-icd-ia32_280.13-2_amd64.deb
 6cc3b99f376fd069e3e50e248f4904a58a4450db2e676a10cdd08e8f48e6901c 76268 nvidia-libopencl1_280.13-2_amd64.deb
 0e86a9ccc0f815ac60080e0e536081f31c7ab3afbedc90fc678c26d85d154e9b 75484 nvidia-libopencl1-ia32_280.13-2_amd64.deb
 25acae5dc31d9851884e2d15932cc71defc501a4d2d1f8981dfc3dd0932c9144 68110 libgl1-nvidia-alternatives_280.13-2_amd64.deb
 62fb9ae795f9d8a789247c2a162937eaa667406c3040dc2fd4e4418e9cf5e11a 70366 libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
 05841a2b9eb8d471510dd08a7758ec81f7de8dc77305763bf63f36ffee686a74 68056 libglx-nvidia-alternatives_280.13-2_amd64.deb
 a37ba3c7a0ad7d038322c4083e66e0b73e3a0bf59916bdd193675a2831d0a4cd 327074 nvidia-glx_280.13-2_i386.deb
 9b16c9cb2371e08d4cc0e98a77efbbc27abcec929dd00e8a5c8efc0480ef5db8 3666000 xserver-xorg-video-nvidia_280.13-2_i386.deb
 1e42766915eb1d4e6eec3ec0ec5d2a7a2dc5c4ce964f72e72d46a48fce59dbb9 7942426 libgl1-nvidia-glx_280.13-2_i386.deb
 c8a1410ad6ff96701e88209ff76263ad4dd280ca074b2fbd1ca22c2ba8798df3 69364 nvidia-alternative_280.13-2_i386.deb
 273b341c057ba20d1aeedd41927f3a66bbc14983646030e9a0856ff8bde27408 8976418 nvidia-kernel-dkms_280.13-2_i386.deb
 b63c0569b236c04e015c376131ab228086bb0a5328223856487721b3f252b9e3 8529600 nvidia-kernel-source_280.13-2_i386.deb
 e7789ae238b14bd7fe84646dff601e9a338bcd770f6ad98b521debe3d0939793 1054810 nvidia-vdpau-driver_280.13-2_i386.deb
 076b6633fd722e10d2055f72047eb2f7bc7353443b9783380b11f801f96e4422 95344 nvidia-smi_280.13-2_i386.deb
 9623dbcc53554bac7ed3165d9c15b580ad3ed041c67c921d5336fb7eed3feacc 3573866 libcuda1_280.13-2_i386.deb
 2cfa202ddc451cb72f10a36e4b875b52804f1c86e738a73c963ae57864e196a3 9964110 libnvidia-compiler_280.13-2_i386.deb
 8170ce7b5c2b6014dd187a9616bdc01e0d87c89a70ab2b61f8dc8b7afdf974f9 1175730 libnvcuvid1_280.13-2_i386.deb
 f7ce2f390a9f1ca2e123d4a988f6a26551bcade2c398738722af654d6b81101b 129368 libnvidia-ml1_280.13-2_i386.deb
 f8f40ecf37c5962f7504b634647d48a101f5486706e60834e07bb24b3527c9da 68264 nvidia-opencl-common_280.13-2_i386.deb
 0b0d540c7dcd25e8540472c858b9da7d30fe31d3b5ac7fee597e40d4e35f23fe 68068 nvidia-opencl-icd_280.13-2_i386.deb
 ef2cfaeacc3ff4e79b255f0a385d4f7317a7f13c2d169f594bd31225b5407469 75556 nvidia-libopencl1_280.13-2_i386.deb
 b303b25dd2dd89fa2f75954b710fcc569befc9ea620775f8f0b8fdf90853a085 68106 libgl1-nvidia-alternatives_280.13-2_i386.deb
 878a548822eecc20a843657b1335227e1696ab0dbc38c33147fb54376d3abc00 68052 libglx-nvidia-alternatives_280.13-2_i386.deb
Files: 
 98c750b980a3b56b5aba318ad66d5119 2711 non-free/libs optional nvidia-graphics-drivers_280.13-2.dsc
 b1da254f52fbffab971bc732f7539820 93015 non-free/libs optional nvidia-graphics-drivers_280.13-2.debian.tar.gz
 bc14a77efc7811561d0367083c7157ad 326954 non-free/x11 optional nvidia-glx_280.13-2_amd64.deb
 208cc28c08cf0d3d89177ff4320fd99b 3893332 non-free/x11 optional xserver-xorg-video-nvidia_280.13-2_amd64.deb
 0a977b050cda993ed59d39c5651e06d7 68438 non-free/oldlibs extra nvidia-glx-ia32_280.13-2_amd64.deb
 e62628af4bf4897c7b01203731e51f44 8405564 non-free/libs optional libgl1-nvidia-glx_280.13-2_amd64.deb
 cdfe6f3c08d85bd3dc9afb3250a205ec 7703842 non-free/libs extra libgl1-nvidia-glx-ia32_280.13-2_amd64.deb
 a01286e07f37163dee68708d02293260 69368 non-free/libs optional nvidia-alternative_280.13-2_amd64.deb
 25ee46cd4c851677acf782663082f112 8976250 non-free/kernel optional nvidia-kernel-dkms_280.13-2_amd64.deb
 df31a9b17edec41d66db06a4b316f41c 8529676 non-free/kernel optional nvidia-kernel-source_280.13-2_amd64.deb
 0bc04f4e070096d10065e783dfb6a797 1029714 non-free/libs optional nvidia-vdpau-driver_280.13-2_amd64.deb
 bd45c71417395f7b0bafac95b21a3afd 1054556 non-free/libs extra nvidia-vdpau-driver-ia32_280.13-2_amd64.deb
 9a7cfe9dafd2c012a1db776990bec203 95936 non-free/utils optional nvidia-smi_280.13-2_amd64.deb
 1cf030ae4668747d4374ebe3df04562f 3335062 non-free/libs optional libcuda1_280.13-2_amd64.deb
 460688a7922d52d05840ef22725d3981 3573708 non-free/libs extra libcuda1-ia32_280.13-2_amd64.deb
 262c5afe6d12ac4325ec31fd8ca9672a 9600332 non-free/libs optional libnvidia-compiler_280.13-2_amd64.deb
 12d8cf76aee8ebd0674868b2c30af856 9963912 non-free/libs extra libnvidia-compiler-ia32_280.13-2_amd64.deb
 8344e79a5caa083a0c1b2e407192e478 1151976 non-free/libs optional libnvcuvid1_280.13-2_amd64.deb
 ae370dcbd54538c9cb9172771a1b3761 138332 non-free/libs optional libnvidia-ml1_280.13-2_amd64.deb
 7a11d218c37634f7e086d9c4660858dd 68278 non-free/libs optional nvidia-opencl-common_280.13-2_amd64.deb
 747b1c744ed116d36cb2abc5150ee578 68058 non-free/libs optional nvidia-opencl-icd_280.13-2_amd64.deb
 b5f378f27fe41238a34b13234a52e405 68072 non-free/libs extra nvidia-opencl-icd-ia32_280.13-2_amd64.deb
 30ddba0a8a145f25eefcd37881ddaf0f 76268 non-free/libs optional nvidia-libopencl1_280.13-2_amd64.deb
 9882c1e9610a20685b2bd0a1aeda82f4 75484 non-free/libs extra nvidia-libopencl1-ia32_280.13-2_amd64.deb
 77b3cbd5b9d1086a3e4cfaab2454bcf7 68110 non-free/oldlibs optional libgl1-nvidia-alternatives_280.13-2_amd64.deb
 5bcbe82ff0b61a3542da671f6f1ff001 70366 non-free/libs extra libgl1-nvidia-alternatives-ia32_280.13-2_amd64.deb
 974c03cfbb76b86c3a7b5588c7e28468 68056 non-free/oldlibs optional libglx-nvidia-alternatives_280.13-2_amd64.deb
 ac114dca65aeee59ec0467ae4f96a02d 327074 non-free/x11 optional nvidia-glx_280.13-2_i386.deb
 155310e1d9ee6558a63de0fa94c2ac44 3666000 non-free/x11 optional xserver-xorg-video-nvidia_280.13-2_i386.deb
 747fc14b76a25c5495341e16e405ef1b 7942426 non-free/libs optional libgl1-nvidia-glx_280.13-2_i386.deb
 f81fefc2774e42df6c5bc9240c9eaf24 69364 non-free/libs optional nvidia-alternative_280.13-2_i386.deb
 845482f05be5372b861dba859dc46066 8976418 non-free/kernel optional nvidia-kernel-dkms_280.13-2_i386.deb
 072fa087a1bc7bce4d8bcffa1473df85 8529600 non-free/kernel optional nvidia-kernel-source_280.13-2_i386.deb
 8d9b52b0e14758561e8dbce9e8249ded 1054810 non-free/libs optional nvidia-vdpau-driver_280.13-2_i386.deb
 33c7b709ba108dbc126b83e9bf9878d3 95344 non-free/utils optional nvidia-smi_280.13-2_i386.deb
 357a25736660dec7eb45e08fc4326c5e 3573866 non-free/libs optional libcuda1_280.13-2_i386.deb
 9f315ba83e39549810c81e02edce9300 9964110 non-free/libs optional libnvidia-compiler_280.13-2_i386.deb
 e0b13d50dfa2dad75dad25bb4b72ac8f 1175730 non-free/libs optional libnvcuvid1_280.13-2_i386.deb
 68dfe25f5572587e3e34e32229bb5e8e 129368 non-free/libs optional libnvidia-ml1_280.13-2_i386.deb
 16ab8cf1b8821562a335ecd2e02603ac 68264 non-free/libs optional nvidia-opencl-common_280.13-2_i386.deb
 40f32d7ed30b7b32168fcfc42cb6f390 68068 non-free/libs optional nvidia-opencl-icd_280.13-2_i386.deb
 d81f5f06c4833cbfa8d4fae7d6216fdd 75556 non-free/libs optional nvidia-libopencl1_280.13-2_i386.deb
 e57085e595fdbcccbde7543498adc771 68106 non-free/oldlibs optional libgl1-nvidia-alternatives_280.13-2_i386.deb
 60528479047d59b63f11db2958e72d5a 68052 non-free/oldlibs optional libglx-nvidia-alternatives_280.13-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJOXOL4AAoJEF+zP5NZ6e0IwbIP/0lTCDtICXenDbxN+hPf1aJh
b19YYCjbW2reIhriwh6C7sjjI0UPVQD1W/m5FiGVNd9Hnb3H9a48Qg+QDFY+mENd
zdS8ro3LtifITDwECuC1fisqaIaMX8bAjUsFRbcF1BoveXeqmnpqkEwY8AzZZoTQ
DgT6Y2UDGBo6lTv0/R1jvFXDKvLERg6+skvQThUyTd6xwsMuLosLOPjb8X9nXyYO
7e+k7m3XfAs3lOnnYEUZKLhCBmg3yAzZUZ02Imyl0h28OGcwXnxj65ghDELahKZH
ZUBELbsh57uJ9avm7uLIWGO1hHLMcdBWpW3U4SSiIf4oYVFSyR3R1v/KTkqYx78Y
EQLIF9NiuiFHz0rpaV3nMZjM0hNO/ssf8CH3ZuiMhM/kdz/ij/47HAGTJfYl05SC
xDSAyAlOGyQHT/Jztps98V5yLwIJfUT+SYzR579vYjhup0BfzHThIM+DldTcMCgA
z/H3ngKmDpWh6eGgzpLyr+02XwMIxv2RGpDelhpDUN7fHrgu9SfuuWdZbLBYWFAQ
+3gY/95veoTkdz/SO7Awtfmfb5AUITfCPkyJ8TgvqK3xDhhW2qxkJIYorI0YIGpz
73736cTSeQQeob4IyIG07mn4smKIfdqH98lM9G/qqxtRtLXa/HF2VdAcJt8BHWNt
TE+HbGTY0zReg2ThU/ee
=cvbK
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Tue, 30 Aug 2011 13:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 30 Aug 2011 13:48:08 GMT) Full text and rfc822 format available.

Message #15 received at 639737@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Eric Valette <eric.valette@free.fr>, 639737@bugs.debian.org
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Tue, 30 Aug 2011 15:45:47 +0200
On Mon, Aug 29, 2011 at 21:35:46 +0200, Eric Valette wrote:

> Package: xserver-xorg-video-nvidia
> Version: 285.03-1
> Severity: normal
> 
> The new .11 xorg driver ABI has been updated to 11. As the nvidia driver supports it
> at least enough to be useable via kde4, please add the xorg-video-abi- compatibility.
> 
There's a known issue with nvidia's libglx with that version, so I'm not
sure it's a good idea quite yet.
http://lists.x.org/pipermail/xorg-devel/2011-August/024752.html

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Tue, 30 Aug 2011 14:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric.Valette@Free.fr:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 30 Aug 2011 14:03:06 GMT) Full text and rfc822 format available.

Message #20 received at 639737@bugs.debian.org (full text, mbox):

From: Eric Valette <Eric.Valette@Free.fr>
To: Julien Cristau <jcristau@debian.org>
Cc: 639737@bugs.debian.org
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Tue, 30 Aug 2011 15:54:41 +0200
On 08/30/2011 03:45 PM, Julien Cristau wrote:
> On Mon, Aug 29, 2011 at 21:35:46 +0200, Eric Valette wrote:
>
>> Package: xserver-xorg-video-nvidia
>> Version: 285.03-1
>> Severity: normal
>>
>> The new .11 xorg driver ABI has been updated to 11. As the nvidia driver supports it
>> at least enough to be useable via kde4, please add the xorg-video-abi- compatibility.
>>
> There's a known issue with nvidia's libglx with that version, so I'm not
> sure it's a good idea quite yet.
> http://lists.x.org/pipermail/xorg-devel/2011-August/024752.html

Thanks for the info. In fact I already did the chnage myself and 
recompiled. Indeed there is a transparency bug in many menus but nothing 
that makes it really hard to use. On the menu that do not work correctly 
(didn't find a patern yet) fonts are looking ugly unless you move the 
pointer on it.

I broke my X system with a bogus dist-upgrade and was forced to 
reinstall libglx and nvidei xorg driver :-(

-- eric




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Tue, 30 Aug 2011 23:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Diederik de Haas <didi.debian@cknow.org>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 30 Aug 2011 23:45:03 GMT) Full text and rfc822 format available.

Message #25 received at 639737@bugs.debian.org (full text, mbox):

From: Diederik de Haas <didi.debian@cknow.org>
To: pkg-nvidia-devel@lists.alioth.debian.org
Cc: 639737@bugs.debian.org
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Wed, 31 Aug 2011 01:42:31 +0200
On Tuesday 30 August 2011 15:54:41 Eric Valette wrote:
> On 08/30/2011 03:45 PM, Julien Cristau wrote:
> > On Mon, Aug 29, 2011 at 21:35:46 +0200, Eric Valette wrote:
> >> Package: xserver-xorg-video-nvidia
> >> Version: 285.03-1
> >> Severity: normal
> >> 
> >> The new .11 xorg driver ABI has been updated to 11. As the nvidia driver
> >> supports it at least enough to be useable via kde4, please add the
> >> xorg-video-abi- compatibility.
> > 
> > There's a known issue with nvidia's libglx with that version, so I'm not
> > sure it's a good idea quite yet.
> > http://lists.x.org/pipermail/xorg-devel/2011-August/024752.html
> 
> I broke my X system with a bogus dist-upgrade and was forced to
> reinstall libglx and nvidei xorg driver :-(

Hi,

I did a safe-upgrade, which upgraded nvidia-graphics-drivers to 280.13-2, and after reboot, X didn't 
start (properly).
In /var/log/Xorg.0.log I found a/the message about mismatching ABI version. 
Since I'm subscribed to this list, I was aware of a potential problem (hence the reboot) and 
therefor was able to quickly find the relevant bug report (639737).
That bug report describes how to fix/workaround it ('therefore the "IgnoreABI" option needs to be 
enabled, see xorg.conf(5)'). (Haven't tried if it worked yet)
I do have apt-listbugs installed, but since this bug was/is severity normal (and marked as done)
I didn't get a warning or sth like that.
I got X working again by downgrading (and holding) to the testing versions of nvidia-kernel-dkms and 
xserver-xorg-video-nvidia which caused those and related packages to be downgraded:

partly snippet from /var/log/aptitude:
=================================================================
[DOWNGRADE] libgl1-nvidia-glx 280.13-2 -> 280.13-1
[DOWNGRADE] nvidia-alternative 280.13-2 -> 280.13-1
[DOWNGRADE] nvidia-glx 280.13-2 -> 280.13-1
[DOWNGRADE] nvidia-vdpau-driver 280.13-2 -> 280.13-1
[DOWNGRADE] xserver-xorg-core 2:1.11.0-1 -> 2:1.10.4-1
[DOWNGRADE] xserver-xorg-input-evdev 1:2.6.0-2+b2 -> 1:2.6.0-2+b1
[DOWNGRADE] xserver-xorg-video-nvidia 280.13-2 -> 280.13-1
[DOWNGRADE] xserver-xorg-video-vesa 1:2.3.0-7+b1 -> 1:2.3.0-7
[HOLD] nvidia-kernel-dkms
=================================================================

But if I wasn't subscribed to this list, I probably wouldn't have found this bug report and therefor 
wouldn't have found the workaround.
And since this bug is closed and doesn't (didn't) have a high enough severity, apt-listbug didn't 
issue a warning that the upgrade would make X stop working and/or alerted me to the bug report 
describing the workaround.

Shouldn't there be a warning or sth like that mentioning the workaround when upgrading to 280.13-2?
And/or shouldn't this bug be reopened (or sth like that) with a higher severity, so ppl with apt-
listbug will get notified and prevents the current version from entering testing?

Regards,
  Diederik




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Wed, 31 Aug 2011 08:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 31 Aug 2011 08:30:06 GMT) Full text and rfc822 format available.

Message #30 received at 639737@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Diederik de Haas <didi.debian@cknow.org>, 639737@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Wed, 31 Aug 2011 10:27:40 +0200
found 639737 280.13-3
reopen 639737
severity 639737 important
tag 639737 upstream
thanks

When uploading 280.13-2 I wasn't aware of the module ABI breakage in
Xserver 1.11.0, see
http://www.nvnews.net/vbulletin/showthread.php?t=165665
http://lists.x.org/pipermail/xorg-devel/2011-August/024752.html

I just uploaded 280.13-3 to unstable which reverts the addition of
xorg-video-abi-11 support. But I'll leave it enabled for now in the beta
285.03-2 package in experimental.

Please use Xserver 1.10.x from testing (and don't upgrade it to 1.11.0
from unstable) if you want to use nvidia or fglrx proprietary drivers.

Andreas




Bug Marked as found in versions 280.13-3 and reopened. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 31 Aug 2011 08:30:08 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 31 Aug 2011 08:30:08 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 31 Aug 2011 08:30:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Wed, 31 Aug 2011 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shai Berger <shai@platonix.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 31 Aug 2011 13:09:03 GMT) Full text and rfc822 format available.

Message #41 received at 639737@bugs.debian.org (full text, mbox):

From: Shai Berger <shai@platonix.com>
To: 639737@bugs.debian.org, Andreas Beckmann <debian@abeckmann.de>
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Wed, 31 Aug 2011 15:50:24 +0300
Hi Andreas,

Thanks for your efforts. Just to make sure (as the package info for 280.13-3 is 
not available on the debian webpages yet): Did you mark it as conflicting with 
xorg-video-abi-11, or at least with xserver-xorg-core>=1.11 ?

Thanks,
	Shai.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package xserver-xorg-video-nvidia. (Wed, 31 Aug 2011 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 31 Aug 2011 16:09:05 GMT) Full text and rfc822 format available.

Message #46 received at 639737@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Shai Berger <shai@platonix.com>
Cc: 639737@bugs.debian.org
Subject: Re: Bug#639737: xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video
Date: Wed, 31 Aug 2011 18:05:42 +0200
On 2011-08-31 14:50, Shai Berger wrote:
> Hi Andreas,
> 
> Thanks for your efforts. Just to make sure (as the package info for 280.13-3 is 
> not available on the debian webpages yet): Did you mark it as conflicting with 
> xorg-video-abi-11, or at least with xserver-xorg-core>=1.11 ?

It just depends on xorg-video-abi-10 | xorg-video-abi-8 |
xorg-video-abi-6.0, so it is installable with all Xservers in squeeze
and later, but not 1.11.0 in unstable (which does not provide any of the
older video ABIs).

Andreas




Bug No longer marked as fixed in versions nvidia-graphics-drivers/280.13-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 03 Sep 2011 08:27:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'nvidia-glx does not support xorg-video-abi-11 required by xserver-xorg-core 1.11.0' from 'xserver-xorg-video-nvidia: Please update ABI compatibility and add abi 11 for video' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 03 Sep 2011 08:27:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xserver-xorg-video-nvidia' to 'nvidia-glx'. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 03 Sep 2011 08:27:09 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 280.13-3 and nvidia-graphics-drivers/285.03-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 03 Sep 2011 08:27:10 GMT) Full text and rfc822 format available.

Forcibly Merged 639737 640019 640157. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 03 Sep 2011 08:27:14 GMT) Full text and rfc822 format available.

Forcibly Merged 639737 640019 640157 640814. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 07 Sep 2011 19:39:06 GMT) Full text and rfc822 format available.

Bug Marked as found in versions nvidia-graphics-drivers/285.03-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 07 Sep 2011 19:39:09 GMT) Full text and rfc822 format available.

Bug Marked as found in versions nvidia-graphics-drivers/280.13-4. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 07 Sep 2011 19:39:12 GMT) Full text and rfc822 format available.

Added indication that 639737 affects xserver-xorg-video-nvidia Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 07 Sep 2011 19:39:14 GMT) Full text and rfc822 format available.

Forcibly Merged 639737 640019 640157 640814 640882. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 08 Sep 2011 08:30:17 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sun, 11 Sep 2011 22:36:03 GMT) Full text and rfc822 format available.

Notification sent to Eric Valette <eric.valette@free.fr>:
Bug acknowledged by developer. (Sun, 11 Sep 2011 22:36:03 GMT) Full text and rfc822 format available.

Message #71 received at 639737-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 639737-close@bugs.debian.org
Subject: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Sun, 11 Sep 2011 22:33:37 +0000
Source: nvidia-graphics-drivers
Source-Version: 280.13.really.275.28-1

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers, which is due to be installed in the Debian FTP archive:

libcuda1-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1-ia32_280.13.really.275.28-1_amd64.deb
libcuda1_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_280.13.really.275.28-1_amd64.deb
libcuda1_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_280.13.really.275.28-1_i386.deb
libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
libgl1-nvidia-alternatives_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_280.13.really.275.28-1_i386.deb
libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
libgl1-nvidia-glx_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_280.13.really.275.28-1_i386.deb
libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
libglx-nvidia-alternatives_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_280.13.really.275.28-1_i386.deb
libnvcuvid1_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_280.13.really.275.28-1_amd64.deb
libnvcuvid1_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_280.13.really.275.28-1_i386.deb
libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
libnvidia-compiler_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_280.13.really.275.28-1_amd64.deb
libnvidia-compiler_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_280.13.really.275.28-1_i386.deb
libnvidia-ml1_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_280.13.really.275.28-1_amd64.deb
libnvidia-ml1_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_280.13.really.275.28-1_i386.deb
nvidia-alternative_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_280.13.really.275.28-1_amd64.deb
nvidia-alternative_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_280.13.really.275.28-1_i386.deb
nvidia-detect_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-detect_280.13.really.275.28-1_amd64.deb
nvidia-detect_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-detect_280.13.really.275.28-1_i386.deb
nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
nvidia-glx_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_280.13.really.275.28-1_amd64.deb
nvidia-glx_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_280.13.really.275.28-1_i386.deb
nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
nvidia-graphics-drivers_280.13.really.275.28-1.dsc
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_280.13.really.275.28-1.dsc
nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
nvidia-kernel-dkms_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_280.13.really.275.28-1_i386.deb
nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
nvidia-kernel-source_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_280.13.really.275.28-1_i386.deb
nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
nvidia-libopencl1_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_280.13.really.275.28-1_i386.deb
nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
nvidia-opencl-common_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_280.13.really.275.28-1_i386.deb
nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
nvidia-opencl-icd_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_280.13.really.275.28-1_i386.deb
nvidia-smi_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_280.13.really.275.28-1_amd64.deb
nvidia-smi_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_280.13.really.275.28-1_i386.deb
nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
nvidia-vdpau-driver_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_280.13.really.275.28-1_i386.deb
xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
xserver-xorg-video-nvidia_280.13.really.275.28-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_280.13.really.275.28-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 639737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 12 Sep 2011 00:06:58 +0200
Source: nvidia-graphics-drivers
Binary: nvidia-glx xserver-xorg-video-nvidia nvidia-glx-ia32 libgl1-nvidia-glx libgl1-nvidia-glx-ia32 nvidia-alternative nvidia-kernel-dkms nvidia-kernel-source nvidia-vdpau-driver nvidia-vdpau-driver-ia32 nvidia-smi libcuda1 libcuda1-ia32 libnvidia-compiler libnvidia-compiler-ia32 libnvcuvid1 libnvidia-ml1 nvidia-opencl-common nvidia-opencl-icd nvidia-opencl-icd-ia32 nvidia-libopencl1 nvidia-libopencl1-ia32 libgl1-nvidia-alternatives libgl1-nvidia-alternatives-ia32 libglx-nvidia-alternatives nvidia-detect
Architecture: amd64 i386 source
Version: 280.13.really.275.28-1
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 639737
Description: 
 libcuda1   - NVIDIA CUDA runtime library
 libcuda1-ia32 - NVIDIA CUDA runtime library (32-bit)
 libgl1-nvidia-alternatives - transition libGL.so* diversions to glx-alternative-nvidia
 libgl1-nvidia-alternatives-ia32 - simplifies replacing MESA libGL with GPU vendor libraries (32-bit
 libgl1-nvidia-glx - NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-glx-ia32 - NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc}
 libglx-nvidia-alternatives - transition libgl.so diversions to glx-alternative-nvidia
 libnvcuvid1 - NVIDIA CUDA nvcuvid runtime library
 libnvidia-compiler - NVIDIA runtime compiler library
 libnvidia-compiler-ia32 - NVIDIA runtime compiler library (32-bit)
 libnvidia-ml1 - NVIDIA management library (NVML) runtime library
 nvidia-alternative - allows the selection of NVIDIA as GLX provider
 nvidia-detect - NVIDIA GPU detection utility
 nvidia-glx - NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 nvidia-libopencl1 - NVIDIA OpenCL library
 nvidia-libopencl1-ia32 - NVIDIA OpenCL 32-bit library
 nvidia-opencl-common - NVIDIA OpenCL driver
 nvidia-opencl-icd - NVIDIA OpenCL ICD
 nvidia-opencl-icd-ia32 - NVIDIA OpenCL ICD (32-bit)
 nvidia-smi - NVIDIA System Management Interface
 nvidia-vdpau-driver - NVIDIA vdpau driver
 nvidia-vdpau-driver-ia32 - NVIDIA vdpau 32-bit driver
 xserver-xorg-video-nvidia - NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers (280.13.really.275.28-1) unstable; urgency=low
 .
   * New upstream release 275.28 (2011-09-09).
     * WARNING: this is a downgrade, some features added in 280.xx are no
       longer available and some devices may be no longer supported.
     - Added support for xserver ABI 11 (xorg-server 1.11).
     - Fixed a bug that caused the GLSL built-in uniforms gl_FrontMaterial
       and gl_BackMaterial to not be updated properly when calling
       glMaterial from a display list.
     - Fixed an error handling bug that caused the OpenGL driver to
       crash while running certain WebGL applications.
     - Fixed a bug in VDPAU that caused a glibc assertion when a call to
       VdpDeviceCreateX11 failed in certain ways.
   * Add xorg-video-abi-11 as alternative dependency and bump xserver-xorg-core
     dependency.  (Closes: #639737)
 fc559513b1a8812b56a0e8004e732613036e6d0cb70e33bb82971c90d550f245 1923 nvidia-graphics-drivers_280.13.really.275.28-1.dsc
 b7ee624050a75e5c38cb20d1239832b767711938f6f17d1fadb25eea9fda11c7 80414915 nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
 530926f6f2493623e0a7af8efa226668578a904a13799a2f0909a28c6a021ad9 93310 nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
 a2305db4ccefab74dddccf045f4801fd1d0640669ad79c4a9b18524ebbbfc9ac 327486 nvidia-glx_280.13.really.275.28-1_amd64.deb
 782402f74384ac9e73dbe79388d1ee04af0b0fb4b58dafb2e9641df2b268b696 4026402 xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
 48791d4940133d46dabcac4b2574818ccc8c5f3a1bf2eea53ce8ae488b33510b 68982 nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 2fcdd264319d165268ffbac90c2de53f2c890b35fee8b48fd7660706eec9f516 8334920 libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
 8b76e102b9a7f7e0fa179ad03be2297ea5e2052c7bdf113c9d8ee8827d8a5cb0 7603104 libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 1c41c776eeb36cf08be0bb4d636c7a4dcab3fa004489dbcb5cb081742136a538 69906 nvidia-alternative_280.13.really.275.28-1_amd64.deb
 4b97e36717108764d154f4652a78d00a1087f9ec08c38d81db69acc82c4fb9cb 9058494 nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
 3770c033ea7f3b4b9620f0f9332ebca9d530eac4e3e247f2446f269f45d4fba2 8462764 nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
 17ccb0c1c7fa211cf6a42c40dd166b0b90c1a62c8e75ca9876c2c6032f25742c 1029792 nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
 3b68217fd7b9c1dd42380401fc1aade189cf165ee33aecaf9182fd689a30aee7 1054434 nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
 121338d9cf247caa66382686b43be6cd01ca1e8a5a441c27826d60a5ca28e5e4 95500 nvidia-smi_280.13.really.275.28-1_amd64.deb
 9c760041fd6cb12844506afaef667a77bc9ec6d586d03c5df113331206706c6d 4298174 libcuda1_280.13.really.275.28-1_amd64.deb
 93470fc11519290fff08fc0904a39dd674542ba7cb6912df5678fd18d62badd2 4501864 libcuda1-ia32_280.13.really.275.28-1_amd64.deb
 ecdeb00a786b7c6c77a15ee842a5a6b83667155fe00155f85f43960a4ae50ae0 7199396 libnvidia-compiler_280.13.really.275.28-1_amd64.deb
 1051afa4b81af947309024875799d341d68ec09d01dfd7fafb6c858bf5cc034c 7418024 libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
 f9ab8fdf6de11ed8b8712186fe0ddf01293e02474e41e4b89f65b3b663725fe7 1150392 libnvcuvid1_280.13.really.275.28-1_amd64.deb
 539d195812f5a94a82fecf9694637a99fe918cf99e7c0c71c1b3800e1c29ba18 106906 libnvidia-ml1_280.13.really.275.28-1_amd64.deb
 c9b927c432fa4a7d8b13b6d8f4e40f04b47c871d24cc9a6242a3871482f567ef 68822 nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
 8e34961eb23a5397bdf7d8126a47792083de50d5750a259697df8a2c567d61de 68600 nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
 bbac050aacb2ba07af7dd77552952fe49139f8b5b81ca9521ad110dace96b308 68612 nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
 04d60156d9126da73035c826309d0d04c60d1d8e4e848b1f58fd4148e69472d8 77348 nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
 0b7315e5efd379d67f0af3a22efca0a7f19eb15c6d5d0540333d3bc6633f2ac4 76552 nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
 e632f3b422a2b91d62868281e60b31110fee105f9cfe0181679b3089b04a7dd4 68652 libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 486faa28a0e1fd93b59260b474b8e24b70012d0820c75e45b7e094295d282d93 70906 libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
 de50e8949165f9c2f12cf8af0821b72bb3c0bd86bf92987040509dd773f45ad6 68602 libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 36e5df8c1f7dba8a91e28a9fc7160c0612bad4a409f5bf9e3221a662aaa2cba5 71962 nvidia-detect_280.13.really.275.28-1_amd64.deb
Checksums-Sha1: 
 d10e08c768625a0057ec7f0be4bdb176f2b10556 2809 nvidia-graphics-drivers_280.13.really.275.28-1.dsc
 14d6cbeca0182b8c7163e38c1f2eb185a580b228 80414915 nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
 6b7c767fcc6ec42d10e64465df5ffbb584d8ae68 93310 nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
 e35f66a38944685046fcc05e1dc026f576565fe7 327486 nvidia-glx_280.13.really.275.28-1_amd64.deb
 6d01ca11331a398abc70366c70bb7297a6b30f69 4026402 xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
 ae24539c2350ef8895c450f8e631ac54895730d9 68982 nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 e90d1a043e18c2cb90c088aecf553dab791c3d8a 8334920 libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
 9f1f59e2a5e7972f9138d55a15d77e6e1c379d53 7603104 libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 5b250cc7357c0b2f8872fa7d96825b098df1e2dd 69906 nvidia-alternative_280.13.really.275.28-1_amd64.deb
 e09c43f4fe84195f5b50dcc63c54f8fb6b8a6c36 9058494 nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
 6e757d1f6dd1a2cec0ee97a9a73146b3714b1ab8 8462764 nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
 7f219e9e9209fec070938443120d67286580a093 1029792 nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
 a3dcd59f7ddc3ad153218cb7aa762deba8acf01a 1054434 nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
 bd4c09c0eb5465e7f2969b46cc508ea6f36c4ed2 95500 nvidia-smi_280.13.really.275.28-1_amd64.deb
 d4911ccb6463f1da86b2d2852753b9182e054390 4298174 libcuda1_280.13.really.275.28-1_amd64.deb
 6212e995e0107014eb3133f356b771a1a8bf1692 4501864 libcuda1-ia32_280.13.really.275.28-1_amd64.deb
 1e8223738b3c81b843f6b58657ec2370d6e45b31 7199396 libnvidia-compiler_280.13.really.275.28-1_amd64.deb
 8a389ebacc01a8424490eb9e6bcdfed10de39982 7418024 libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
 90d8da348fc0daa8069f06acc67fc9e06098b46d 1150392 libnvcuvid1_280.13.really.275.28-1_amd64.deb
 6ec38de2dfbe4137562152801954d4101068a5a2 106906 libnvidia-ml1_280.13.really.275.28-1_amd64.deb
 1b6a0847c910ef869be46ccf501258e3d13efb65 68822 nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
 963d46310b19acf2c5e1e1130ea7a21e8b677ae5 68600 nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
 b3f0c8ecf5391c30675269564c76945dd23b0ffe 68612 nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
 8b6161451b0c8d73f1525cd9217b226a4087fe71 77348 nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
 89288f06657fa8edece53ca06853b7da17a20a49 76552 nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
 cbd7d10b01cf5b56f260e25baaced3cf83e7ee83 68652 libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 ef1d6f77886591cabaed5d845ae83551c866ad76 70906 libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
 e0e3bc8cf301a010f1eecee036efc1a1ab6db183 68602 libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 1723aa5805318e8161bead35a81d8506062fbc8f 71962 nvidia-detect_280.13.really.275.28-1_amd64.deb
 00cb29e834e48d20737c0960af90df6a43058bfe 327522 nvidia-glx_280.13.really.275.28-1_i386.deb
 136770aea31eba591800e4973199af6d4e9a25bc 3780826 xserver-xorg-video-nvidia_280.13.really.275.28-1_i386.deb
 db608208590d55f00b2364db3c7faaa985be816a 7838094 libgl1-nvidia-glx_280.13.really.275.28-1_i386.deb
 b0e923fb9f114ecc9716b4ee4123f7633e26b6a6 69908 nvidia-alternative_280.13.really.275.28-1_i386.deb
 d03842aebfb40f4e120e3767a0087f8b94d077a5 9058464 nvidia-kernel-dkms_280.13.really.275.28-1_i386.deb
 7996cfc20dc701944763e40be40e28a90346b8a5 8462682 nvidia-kernel-source_280.13.really.275.28-1_i386.deb
 5b7d76cfb055c99915a6e6fc0b8c06423ad64fb6 1054680 nvidia-vdpau-driver_280.13.really.275.28-1_i386.deb
 3a96f12229e0cd3e201ae4a0126cee6ae0292053 94252 nvidia-smi_280.13.really.275.28-1_i386.deb
 8f172a44e760ac587606f9001f355244ee49319c 4501970 libcuda1_280.13.really.275.28-1_i386.deb
 9c15424d773d7bee4dc9288f5e276f7590c3e716 7418298 libnvidia-compiler_280.13.really.275.28-1_i386.deb
 5141fbb7053fd26b33bf34d299541b88b38cfeb8 1173548 libnvcuvid1_280.13.really.275.28-1_i386.deb
 78275de5634952cd1dc97bd31ed66bdc2903cd12 105632 libnvidia-ml1_280.13.really.275.28-1_i386.deb
 55c60b891530708a97337f4a50b78fc7960d2128 68814 nvidia-opencl-common_280.13.really.275.28-1_i386.deb
 ba64d44853443a30d2886102e0cb8231061383f2 68610 nvidia-opencl-icd_280.13.really.275.28-1_i386.deb
 04de02f58f7e8f38f979ddbe932dcddb6f26234f 76626 nvidia-libopencl1_280.13.really.275.28-1_i386.deb
 1a6017836607cf8f33f4f98bdda8fe04d9f33edd 68652 libgl1-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 dc6893f55c813a22661284d92513cf33a70290e9 68600 libglx-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 db9caa65a387cb2856e46b29ce3df50dc8a57529 71954 nvidia-detect_280.13.really.275.28-1_i386.deb
Checksums-Sha256: 
 173daed4267cad6334a191f16dd264115057f882e9a1654d21fd7de865779848 2809 nvidia-graphics-drivers_280.13.really.275.28-1.dsc
 b7ee624050a75e5c38cb20d1239832b767711938f6f17d1fadb25eea9fda11c7 80414915 nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
 530926f6f2493623e0a7af8efa226668578a904a13799a2f0909a28c6a021ad9 93310 nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
 a2305db4ccefab74dddccf045f4801fd1d0640669ad79c4a9b18524ebbbfc9ac 327486 nvidia-glx_280.13.really.275.28-1_amd64.deb
 782402f74384ac9e73dbe79388d1ee04af0b0fb4b58dafb2e9641df2b268b696 4026402 xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
 48791d4940133d46dabcac4b2574818ccc8c5f3a1bf2eea53ce8ae488b33510b 68982 nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 2fcdd264319d165268ffbac90c2de53f2c890b35fee8b48fd7660706eec9f516 8334920 libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
 8b76e102b9a7f7e0fa179ad03be2297ea5e2052c7bdf113c9d8ee8827d8a5cb0 7603104 libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 1c41c776eeb36cf08be0bb4d636c7a4dcab3fa004489dbcb5cb081742136a538 69906 nvidia-alternative_280.13.really.275.28-1_amd64.deb
 4b97e36717108764d154f4652a78d00a1087f9ec08c38d81db69acc82c4fb9cb 9058494 nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
 3770c033ea7f3b4b9620f0f9332ebca9d530eac4e3e247f2446f269f45d4fba2 8462764 nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
 17ccb0c1c7fa211cf6a42c40dd166b0b90c1a62c8e75ca9876c2c6032f25742c 1029792 nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
 3b68217fd7b9c1dd42380401fc1aade189cf165ee33aecaf9182fd689a30aee7 1054434 nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
 121338d9cf247caa66382686b43be6cd01ca1e8a5a441c27826d60a5ca28e5e4 95500 nvidia-smi_280.13.really.275.28-1_amd64.deb
 9c760041fd6cb12844506afaef667a77bc9ec6d586d03c5df113331206706c6d 4298174 libcuda1_280.13.really.275.28-1_amd64.deb
 93470fc11519290fff08fc0904a39dd674542ba7cb6912df5678fd18d62badd2 4501864 libcuda1-ia32_280.13.really.275.28-1_amd64.deb
 ecdeb00a786b7c6c77a15ee842a5a6b83667155fe00155f85f43960a4ae50ae0 7199396 libnvidia-compiler_280.13.really.275.28-1_amd64.deb
 1051afa4b81af947309024875799d341d68ec09d01dfd7fafb6c858bf5cc034c 7418024 libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
 f9ab8fdf6de11ed8b8712186fe0ddf01293e02474e41e4b89f65b3b663725fe7 1150392 libnvcuvid1_280.13.really.275.28-1_amd64.deb
 539d195812f5a94a82fecf9694637a99fe918cf99e7c0c71c1b3800e1c29ba18 106906 libnvidia-ml1_280.13.really.275.28-1_amd64.deb
 c9b927c432fa4a7d8b13b6d8f4e40f04b47c871d24cc9a6242a3871482f567ef 68822 nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
 8e34961eb23a5397bdf7d8126a47792083de50d5750a259697df8a2c567d61de 68600 nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
 bbac050aacb2ba07af7dd77552952fe49139f8b5b81ca9521ad110dace96b308 68612 nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
 04d60156d9126da73035c826309d0d04c60d1d8e4e848b1f58fd4148e69472d8 77348 nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
 0b7315e5efd379d67f0af3a22efca0a7f19eb15c6d5d0540333d3bc6633f2ac4 76552 nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
 e632f3b422a2b91d62868281e60b31110fee105f9cfe0181679b3089b04a7dd4 68652 libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 486faa28a0e1fd93b59260b474b8e24b70012d0820c75e45b7e094295d282d93 70906 libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
 de50e8949165f9c2f12cf8af0821b72bb3c0bd86bf92987040509dd773f45ad6 68602 libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 36e5df8c1f7dba8a91e28a9fc7160c0612bad4a409f5bf9e3221a662aaa2cba5 71962 nvidia-detect_280.13.really.275.28-1_amd64.deb
 8b247e756d544edec6516faa7014c588046bf0ee52a75f53e38d240e9026cc2b 327522 nvidia-glx_280.13.really.275.28-1_i386.deb
 9561f9a5c3b02e55d7e8e9a7a2e068305da3594d68e4a9af9ca2859eb80ff06a 3780826 xserver-xorg-video-nvidia_280.13.really.275.28-1_i386.deb
 4a934ccb7e5456d473dd3e56bb8adec98d33329d42f593e92afd5e4bf9ea304a 7838094 libgl1-nvidia-glx_280.13.really.275.28-1_i386.deb
 a4d0690fe37327d592841746e06e45cdac738f4ecea8dba6c3782c9f9792286b 69908 nvidia-alternative_280.13.really.275.28-1_i386.deb
 be18acdcbba01904ab00edecbc88671206f54e35b4e66101ef54df1b4ddf1dce 9058464 nvidia-kernel-dkms_280.13.really.275.28-1_i386.deb
 32770516d1115b52410bf91c2cffbd58ea3aea1f068cb76b7b029eb1b0bd95c2 8462682 nvidia-kernel-source_280.13.really.275.28-1_i386.deb
 a93f318639e3ac0ec4a56af4719fab62feb55141cceead0eaa29f00c92065011 1054680 nvidia-vdpau-driver_280.13.really.275.28-1_i386.deb
 52e42c64aee55449769c7f3e537084f9527019e69097efe7a04bb07a7e8c7fd2 94252 nvidia-smi_280.13.really.275.28-1_i386.deb
 08d762c4cd676d9a53470abd9857e4821fe289babe63b0b900c1625cd35e1b3f 4501970 libcuda1_280.13.really.275.28-1_i386.deb
 8d4e2e262bad5331b93f54f5ab0240e1100a4c98a2738e4585f7326a0c357fef 7418298 libnvidia-compiler_280.13.really.275.28-1_i386.deb
 44bf5e9beaf8119908399305c6078a74cc06aa74d331191acdd2f89eef2ca7b4 1173548 libnvcuvid1_280.13.really.275.28-1_i386.deb
 980b9cf8d9d444c039414a2ab30e53ef421715d08ada33d04a073ae7173ba5b0 105632 libnvidia-ml1_280.13.really.275.28-1_i386.deb
 452b2c19726e590cf387054310c614b6b947e00ebec59b21d5c45a98474560d0 68814 nvidia-opencl-common_280.13.really.275.28-1_i386.deb
 bb8719a2729af952d0eefaaa49ba21549475e0900a0d1aad628ee6a1744dff88 68610 nvidia-opencl-icd_280.13.really.275.28-1_i386.deb
 fdb7dec66922fbf4f51a044476574e4858a637b670570021cf2b11541860b38d 76626 nvidia-libopencl1_280.13.really.275.28-1_i386.deb
 5415ec3c6cecda91990afe9a8319a5a7249f5d39ff4e44c39ee64af86b1fd80b 68652 libgl1-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 3a84558fcc5e2d42ad3b9229873f1cd40181982837de6a3d7c82356602bb363b 68600 libglx-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 f048de1dcab46234170dd55d9bccfdb273329ea05abcc9463df78abc3641e6c0 71954 nvidia-detect_280.13.really.275.28-1_i386.deb
Files: 
 ebc393ea04a4675578c0444ee0e31545 2809 non-free/libs optional nvidia-graphics-drivers_280.13.really.275.28-1.dsc
 7b4a08669cd713ff4d736de4737a2ede 80414915 non-free/libs optional nvidia-graphics-drivers_280.13.really.275.28.orig.tar.gz
 7cdc7e64014c898a4178f2441c382cc1 93310 non-free/libs optional nvidia-graphics-drivers_280.13.really.275.28-1.debian.tar.gz
 19ef6550dc7043776c2dd3bd55550ce0 327486 non-free/x11 optional nvidia-glx_280.13.really.275.28-1_amd64.deb
 1bcdec13f774d1bece41b35c21a4c8dd 4026402 non-free/x11 optional xserver-xorg-video-nvidia_280.13.really.275.28-1_amd64.deb
 afecf7d8a7e1f7cd5f17b7ae84428359 68982 non-free/oldlibs extra nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 0ee5a8ab9e9b5edcce958ec49de8e4bf 8334920 non-free/libs optional libgl1-nvidia-glx_280.13.really.275.28-1_amd64.deb
 88a634a6e9c9865fdb795f68d3fd25a7 7603104 non-free/libs extra libgl1-nvidia-glx-ia32_280.13.really.275.28-1_amd64.deb
 6d4ff0f4fe3dfcf7cac3b3fb06550354 69906 non-free/libs optional nvidia-alternative_280.13.really.275.28-1_amd64.deb
 974bb97496228a3fc2ffbee6c075fada 9058494 non-free/kernel optional nvidia-kernel-dkms_280.13.really.275.28-1_amd64.deb
 8852f1faf59e4819237ee50c2a4cd397 8462764 non-free/kernel optional nvidia-kernel-source_280.13.really.275.28-1_amd64.deb
 c6593966b63835c841cb07b4d0a3b947 1029792 non-free/libs optional nvidia-vdpau-driver_280.13.really.275.28-1_amd64.deb
 4c636e65b2a300395876e6a000310856 1054434 non-free/libs extra nvidia-vdpau-driver-ia32_280.13.really.275.28-1_amd64.deb
 64d0770967df449804d584c7d661ab7f 95500 non-free/utils optional nvidia-smi_280.13.really.275.28-1_amd64.deb
 631af59de94e2a22998ec77536872487 4298174 non-free/libs optional libcuda1_280.13.really.275.28-1_amd64.deb
 26492d309294deaf2dfd414b6e993fcf 4501864 non-free/libs extra libcuda1-ia32_280.13.really.275.28-1_amd64.deb
 7097254be07fcfa8c708159c6fee9420 7199396 non-free/libs optional libnvidia-compiler_280.13.really.275.28-1_amd64.deb
 ce18ef486bf76a150ade6aa8da30a564 7418024 non-free/libs extra libnvidia-compiler-ia32_280.13.really.275.28-1_amd64.deb
 2345a82e27c32de66400d6a0d869e516 1150392 non-free/libs optional libnvcuvid1_280.13.really.275.28-1_amd64.deb
 b613cb77287bc2e03759c4790777abdd 106906 non-free/libs optional libnvidia-ml1_280.13.really.275.28-1_amd64.deb
 1e6590d0670e712ce90031d5da082173 68822 non-free/libs optional nvidia-opencl-common_280.13.really.275.28-1_amd64.deb
 e553e656f2683c6d4e3bdb7418c12e50 68600 non-free/libs optional nvidia-opencl-icd_280.13.really.275.28-1_amd64.deb
 87ad43d38d23b5d845c37dd990b3a8b7 68612 non-free/libs extra nvidia-opencl-icd-ia32_280.13.really.275.28-1_amd64.deb
 14505b480e6e9a7d6db907749c667d54 77348 non-free/libs optional nvidia-libopencl1_280.13.really.275.28-1_amd64.deb
 2aafd47b842bc4c14ce74a172599809e 76552 non-free/libs extra nvidia-libopencl1-ia32_280.13.really.275.28-1_amd64.deb
 a7d7a692c93d7699221b8c5488997775 68652 non-free/oldlibs optional libgl1-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 5bb0a37f059f7de4808f16fe53110f35 70906 non-free/libs extra libgl1-nvidia-alternatives-ia32_280.13.really.275.28-1_amd64.deb
 a6adbd7864c2249984505cea3db5631f 68602 non-free/oldlibs optional libglx-nvidia-alternatives_280.13.really.275.28-1_amd64.deb
 c2ee4c9704f4999c9a2dcd1a7be034f3 71962 non-free/x11 optional nvidia-detect_280.13.really.275.28-1_amd64.deb
 b313ec9f84fb37691ca42eb8f31ad63a 327522 non-free/x11 optional nvidia-glx_280.13.really.275.28-1_i386.deb
 e9734596c8b361f985f5ecc2c898fe6e 3780826 non-free/x11 optional xserver-xorg-video-nvidia_280.13.really.275.28-1_i386.deb
 c2180783caa642ef1b94b6c57cdc1fce 7838094 non-free/libs optional libgl1-nvidia-glx_280.13.really.275.28-1_i386.deb
 791fed600d5ec097135c2fb11d176e58 69908 non-free/libs optional nvidia-alternative_280.13.really.275.28-1_i386.deb
 7129e5fd11c36d01295ecdcc251704f2 9058464 non-free/kernel optional nvidia-kernel-dkms_280.13.really.275.28-1_i386.deb
 eadb9c02f68f3137eb12ede153dbb052 8462682 non-free/kernel optional nvidia-kernel-source_280.13.really.275.28-1_i386.deb
 063a411d9dd0d67b658552fee95e0b08 1054680 non-free/libs optional nvidia-vdpau-driver_280.13.really.275.28-1_i386.deb
 6a99b2a34bc7ec594b820092c3198e7d 94252 non-free/utils optional nvidia-smi_280.13.really.275.28-1_i386.deb
 4430bcecba9c7c0392f74427827ada9c 4501970 non-free/libs optional libcuda1_280.13.really.275.28-1_i386.deb
 5b4e6785010a3834eae9a2af64087aee 7418298 non-free/libs optional libnvidia-compiler_280.13.really.275.28-1_i386.deb
 62066dc36b9afbe5d39cf145988c2e67 1173548 non-free/libs optional libnvcuvid1_280.13.really.275.28-1_i386.deb
 596d5548bfb0a06f1dc6911e1c8de56f 105632 non-free/libs optional libnvidia-ml1_280.13.really.275.28-1_i386.deb
 cca06f80506c205b3ba28eb7149721cc 68814 non-free/libs optional nvidia-opencl-common_280.13.really.275.28-1_i386.deb
 498a87b9a6006e86d487486f97361151 68610 non-free/libs optional nvidia-opencl-icd_280.13.really.275.28-1_i386.deb
 dd763c9be36a24d149c7634636e05eae 76626 non-free/libs optional nvidia-libopencl1_280.13.really.275.28-1_i386.deb
 6a452f59d03f88a89d528ea358bd74cc 68652 non-free/oldlibs optional libgl1-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 10316285706f0a6bcb71aba40f2c3602 68600 non-free/oldlibs optional libglx-nvidia-alternatives_280.13.really.275.28-1_i386.deb
 ca3da0313bd5c9ae21a51832c8377716 71954 non-free/x11 optional nvidia-detect_280.13.really.275.28-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJObTLlAAoJEF+zP5NZ6e0IHCYQALFXzAa6CTfHJe4HhQ43jvIN
3qBcPJCu0qF5rRgr4R/cxNuPR7ckPeBXajXOfYtBzjvyfMtV1VehLrVOeNV8Ya5G
iMDC/UcGh+8SQk3I7vr533T/I4dBcxBItJBgiGjVADcwT1LIOQbuPYZa9PzmlM60
6ASggcvaEum9baw8i5WC/DdsIKF9GJqMOLC0DfIAeDpiAGqJDy1GM7BiBqO8+Xi+
Nu/uhWEebsht6Fx9s6f09uiYX4FPEQIUmEoA8qQGiSTP1Icz+BZeUXfOEqi0g4qC
SSVD1wbBWcujQa762tlcyON/C99KFLHR28OpNZ4NFXcusoWJBvQUZe3KCqHLUwaX
RTohXAwhUSmGto6whLsjWEZkIzAQPH+W1EI1X5HC/9sNYYZn4aGZIacZuUXo26/N
BcPwZH7D2B82sPr3rCRtbD7evbg7AdPesfnoflWp3lS5k8dBAQ9CJ3MPoxf+pzwE
hthe6uPyNfUbjSUAfbEJVCvFzToEs6L0xXZG8geSbK5ItCi+uqctCdGCTByHcR9G
TJPr26emLcbIo/8VM3cDC/7qTOsMViOlV1wUhoaVrWJOHBeVsh3LxF+38/UMm3kJ
CrBXaDetWa9CXTIzXfXjMQaROFba5lYGSiDO7hHBvEvFoAkixG7T+WxjQDU1Pp6t
VwpT27BC1Ejpbca5VMvJ
=Kg9X
-----END PGP SIGNATURE-----





Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sun, 11 Sep 2011 22:36:04 GMT) Full text and rfc822 format available.

Notification sent to David Baron <d_baron@012.net.il>:
Bug acknowledged by developer. (Sun, 11 Sep 2011 22:36:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sun, 11 Sep 2011 22:36:05 GMT) Full text and rfc822 format available.

Notification sent to Santiago José López Borrazás <sjlopezb@gmx.es>:
Bug acknowledged by developer. (Sun, 11 Sep 2011 22:36:05 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sun, 11 Sep 2011 22:36:06 GMT) Full text and rfc822 format available.

Notification sent to Andrea Veri <and@debian.org>:
Bug acknowledged by developer. (Sun, 11 Sep 2011 22:36:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sun, 11 Sep 2011 22:36:07 GMT) Full text and rfc822 format available.

Notification sent to Davide Governale <magellanino@gmail.com>:
Bug acknowledged by developer. (Sun, 11 Sep 2011 22:36:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Tue, 13 Sep 2011 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maurizio Oliveri <6tsukiyami9@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 13 Sep 2011 18:27:03 GMT) Full text and rfc822 format available.

Message #96 received at 639737@bugs.debian.org (full text, mbox):

From: Maurizio Oliveri <6tsukiyami9@gmail.com>
To: 639737@bugs.debian.org
Subject: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Tue, 13 Sep 2011 20:23:18 +0200
Excuse me... WHAT?!
I tried upgrading, and now X doesn't look as good as it did before...
Transparency and font issues, for starters. The look is the same as
using the old drivers with the ignoreABI option enabled... Actually,
forcing ignoreABI to false in xorg.conf makes X unable to start, so
the problem is still there, just hidden... And not even well hidden,
since some graphical issues are easily noticed.
I understand that probably this is going to last for a while (as
probably nvidia and xorg will have to find out who actually broke
what), but is this solution acceptable? I mean, X has some new
features, the NVIDIA driver does aswell, shouldn't the user
choose which one to upgrade and which one not to, instead of forcing
the new version of something and the old version of something else?
Leaving this bug open would also make users more aware of this
situation, probably...
As for myself, I'm back to xserver-xorg-core 2:1.10.4-1 and nvidia
280.13-5

---Maurizio




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Tue, 13 Sep 2011 20:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to linux.debian.bugs.dist@googlegroups.com:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 13 Sep 2011 20:48:03 GMT) Full text and rfc822 format available.

Message #101 received at 639737@bugs.debian.org (full text, mbox):

From: Santiago José López Borrazás <sjlopezb@gmail.com>
To: linux.debian.bugs.dist@googlegroups.com
Cc: Maurizio Oliveri <6tsukiyami9@gmail.com>, 639737@bugs.debian.org
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Tue, 13 Sep 2011 13:46:06 -0700 (PDT)
That's all, I too am going on. And I think that is a problem with xserver-xorg-core than anything else.

Cheers.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Wed, 14 Sep 2011 09:27:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 14 Sep 2011 09:27:35 GMT) Full text and rfc822 format available.

Message #106 received at 639737@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Maurizio Oliveri <6tsukiyami9@gmail.com>, 639737@bugs.debian.org, Santiago José López Borrazás <sjlopezb@gmail.com>
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Wed, 14 Sep 2011 11:23:32 +0200
On 2011-09-13 20:23, Maurizio Oliveri wrote:
> Excuse me... WHAT?!

What is the subject of bug #639737?
   "nvidia-glx does not support xorg-video-abi-11 required by
    xserver-xorg-core 1.11.0"

*That* was fixed in 280.13.really.275.28-1.

> I tried upgrading, and now X doesn't look as good as it did before...
> Transparency and font issues, for starters. The look is the same as
> using the old drivers with the ignoreABI option enabled... Actually,

And *this* is a new bug, a regression NVIDIA introduced in their new
release, so it deserves a new bug report. But there is already one:
http://bugs.debian.org/641344 "Graphics errors after upgrading to
xserver with abi 11" - is it the same you are experiencing?

Anyway, NVIDIA needs to be told about these problems, please follow
their bug reporting instructions:
http://www.nvnews.net/vbulletin/showthread.php?t=46678

> forcing ignoreABI to false in xorg.conf makes X unable to start, so

Can't reproduce this here. X starts fine with this minimal xorg.conf:

Section "Device"
        Identifier "GPU"
        Driver "nvidia"
EndSection
Section "ServerFlags"
        Option          "IgnoreABI" "false"
EndSection

> the problem is still there, just hidden... And not even well hidden,
> since some graphical issues are easily noticed.

> I understand that probably this is going to last for a while (as
> probably nvidia and xorg will have to find out who actually broke
> what), but is this solution acceptable? I mean, X has some new
> features, the NVIDIA driver does aswell, shouldn't the user
> choose which one to upgrade and which one not to, instead of forcing
> the new version of something and the old version of something else?

What do you expect from using Debian unstable/sid? A well tested
distribution? Sid *is* the testbed. Sometimes things break.

> Leaving this bug open would also make users more aware of this
> situation, probably...

No, it won't help as it isn't descriptive about the NEW problem.

> As for myself, I'm back to xserver-xorg-core 2:1.10.4-1 and nvidia
> 280.13-5


On 2011-09-13 22:46, Santiago José López Borrazás wrote:
> That's all, I too am going on. And I think that is a problem with
> xserver-xorg-core than anything else.

Does the problem happen with any other driver? Or only NVIDIA's
proprietary one?

Please tell NVIDIA about it so that they notice they broke something
with their ABI 11 "fix". Run the nvidia-bug-report.sh script and post
the output to their forum.

Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Wed, 14 Sep 2011 21:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Santiago José López Borrazás <sjlopezb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 14 Sep 2011 21:21:16 GMT) Full text and rfc822 format available.

Message #111 received at 639737@bugs.debian.org (full text, mbox):

From: Santiago José López Borrazás <sjlopezb@gmail.com>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 639737@bugs.debian.org
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Wed, 14 Sep 2011 23:19:31 +0200
El 14/09/11 11:23, Andreas Beckmann escribió:
(...)
> Does the problem happen with any other driver? Or only NVIDIA's
> proprietary one?
> 
> Please tell NVIDIA about it so that they notice they broke something
> with their ABI 11 "fix". Run the nvidia-bug-report.sh script and post
> the output to their forum.

Not a configuration problem, nor is it a problem log. It is a problem that
comes through the xserver-xorg-core than anything else. If you should be
able to downgrade to the desktop as it was before. But since the subject, I
give here a graph of the problem:

http://2.bp.blogspot.com/-rnMAtsl8n4A/Tm6B2EGTnyI/AAAAAAAAAJk/uWOPHAKgmEQ/s1600/desktop.png

No kidding.

Thank's.

-- 
Slds. de Santiago José López Borrazás.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Wed, 14 Sep 2011 23:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maurizio Oliveri <6tsukiyami9@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 14 Sep 2011 23:33:03 GMT) Full text and rfc822 format available.

Message #116 received at 639737@bugs.debian.org (full text, mbox):

From: Maurizio Oliveri <6tsukiyami9@gmail.com>
To: Andreas Beckmann <debian@abeckmann.de>
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Wed, 14 Sep 2011 14:04:49 +0200
> What is the subject of bug #639737?
>    "nvidia-glx does not support xorg-video-abi-11 required by
>     xserver-xorg-core 1.11.0"
> 
> *That* was fixed in 280.13.really.275.28-1.
That was 'fixed' with what looks like a temporary release with many
graphical issues, probably for those who rather have an upgraded xorg
able to actually render something with nvidia drivers for developing
reasons than a fully working xorg... Which makes other things, such as
gui testing, pretty hard...
The nvidia driver still doesn't support the new xorg abi (not
fully, although they claim so, most features aren't actually working),
that's the main reason of the new issues coming out.

> And *this* is a new bug, a regression NVIDIA introduced in their new
> release, so it deserves a new bug report. But there is already one:
> http://bugs.debian.org/641344 "Graphics errors after upgrading to
> xserver with abi 11" - is it the same you are experiencing?
>
> Anyway, NVIDIA needs to be told about these problems, please follow
> their bug reporting instructions:
> http://www.nvnews.net/vbulletin/showthread.php?t=46678
They probably already know about this:
http://www.nvnews.net/vbulletin/showthread.php?t=166025
The problem here is that as for that post on nvidia forum, they said it
could be a bug in xorg's abi. Yet it could actually be a feature. So
nvidia released a not-fully-working driver that notfully-supports
xorg's new abi... So what now? It's either a xorg bug for having broken
abi, or a nvidia bug for not being able to support the new abi...
Opening a bug for any of them would probably end in a mutual blame...

> Can't reproduce this here. X starts fine with this minimal xorg.conf:
> 
> Section "Device"
>         Identifier "GPU"
>         Driver "nvidia"
> EndSection
> Section "ServerFlags"
>         Option          "IgnoreABI" "false"
> EndSection
Mh.... I actually tried upgrading again today to run
nvidia-bug-report.sh, but I wasn't able to reproduce it either... Dunno
what to say here, yesterday I did several tries, and it only worked
after removing ignoreABI false... Got to apologize about that, probably
there was something else in the way

> What do you expect from using Debian unstable/sid? A well tested
> distribution? Sid *is* the testbed. Sometimes things break.
I know that. Yet it's useable thanks to stuff like apt-listbugs, and
I'm not really complaining about that. I just don't see why it's
considered better to include a not fully working (and older)
nvidia driver to fix this issue, when it just causes a good lack of
performance (and it's probably just a workaround until a real solution
is found)... I mean, it's new xorg vs new nvidia (since the 'new
driver' is actually a patched old release), woudln't it be better to
leave things as they were (or, at least, warning about the possible
performance lost when upgrading) until nvidia/xorg come to a really
working solution?

---Maurizio




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Thu, 15 Sep 2011 00:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Thu, 15 Sep 2011 00:06:03 GMT) Full text and rfc822 format available.

Message #121 received at 639737@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Maurizio Oliveri <6tsukiyami9@gmail.com>, 639737@bugs.debian.org
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Thu, 15 Sep 2011 02:03:52 +0200
[Please keep the bug Cc:ed. Thanks,]

On 2011-09-14 14:04, Maurizio Oliveri wrote:
> They probably already know about this:
> http://www.nvnews.net/vbulletin/showthread.php?t=166025

Posting bugs to the release thread is not a good idea ... what about
creating a new thread with a descriptive title "Rendering errors with
275.28 driver on Xserver 1.11.0, KDE 4.x.y" ... and it took nearly a
week after the initial report of rendering errors with 1.11 until
someone finally attached a nvidia-bug-report.log.gz so that nvidia can
investigate this ...

> xorg's new abi... So what now? It's either a xorg bug for having broken
> abi, or a nvidia bug for not being able to support the new abi...
> Opening a bug for any of them would probably end in a mutual blame...

And not opening a bug won't help fixing it on either side ...

> I just don't see why it's
> considered better to include a not fully working (and older)
> nvidia driver to fix this issue,

Release notes said "Adds Xserver 1.11 support". Nothing about ", but it
does not render properly under 1.11". But there was daily a new bug
report "nvidia driver uninstallable in sid due to xorg-video-abi-11".

> when it just causes a good lack of
> performance (and it's probably just a workaround until a real solution
> is found)... I mean, it's new xorg vs new nvidia (since the 'new
> driver' is actually a patched old release), woudln't it be better to
> leave things as they were (or, at least, warning about the possible
> performance lost when upgrading) until nvidia/xorg come to a really
> working solution?

I didn't know beforehand that it doesn't work properly. Knowing such
things in advance could save me a lot of work :-)
There were no bugs in the bts that would be reopened by going back from
280.xx to 275.xx. So why shouldn't I upload the new release (even if
it's a downgrade) that is supposed to fix a major problem
(installability in sid)?

Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#639737; Package nvidia-glx. (Fri, 16 Sep 2011 14:21:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Fri, 16 Sep 2011 14:21:40 GMT) Full text and rfc822 format available.

Message #126 received at 639737@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 639737@bugs.debian.org
Cc: Maurizio Oliveri <6tsukiyami9@gmail.com>
Subject: Re: Bug#639737: fixed in nvidia-graphics-drivers 280.13.really.275.28-1
Date: Fri, 16 Sep 2011 15:55:42 +0200
On 2011-09-15 02:03, Andreas Beckmann wrote:
> On 2011-09-14 14:04, Maurizio Oliveri wrote:
>> xorg's new abi... So what now? It's either a xorg bug for having broken
>> abi, or a nvidia bug for not being able to support the new abi...
>> Opening a bug for any of them would probably end in a mutual blame...
> 
> And not opening a bug won't help fixing it on either side ...

Just for the record: this time it was Xorg, see
http://bugs.debian.org/641344


Andreas




Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 04 Oct 2011 13:06:04 GMT) Full text and rfc822 format available.

Notification sent to Eric Valette <eric.valette@free.fr>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 13:06:04 GMT) Full text and rfc822 format available.

Message #131 received at 639737-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 639737-close@bugs.debian.org
Subject: Bug#639737: fixed in nvidia-graphics-drivers 285.05.09-1
Date: Tue, 04 Oct 2011 13:03:43 +0000
Source: nvidia-graphics-drivers
Source-Version: 285.05.09-1

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers, which is due to be installed in the Debian FTP archive:

libcuda1-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1-ia32_285.05.09-1_amd64.deb
libcuda1_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_285.05.09-1_amd64.deb
libcuda1_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libcuda1_285.05.09-1_i386.deb
libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
libgl1-nvidia-alternatives_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-alternatives_285.05.09-1_i386.deb
libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
libgl1-nvidia-glx_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_285.05.09-1_amd64.deb
libgl1-nvidia-glx_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libgl1-nvidia-glx_285.05.09-1_i386.deb
libglx-nvidia-alternatives_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_285.05.09-1_amd64.deb
libglx-nvidia-alternatives_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libglx-nvidia-alternatives_285.05.09-1_i386.deb
libnvcuvid1_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_285.05.09-1_amd64.deb
libnvcuvid1_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvcuvid1_285.05.09-1_i386.deb
libnvidia-compiler-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler-ia32_285.05.09-1_amd64.deb
libnvidia-compiler_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_285.05.09-1_amd64.deb
libnvidia-compiler_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-compiler_285.05.09-1_i386.deb
libnvidia-ml1_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_285.05.09-1_amd64.deb
libnvidia-ml1_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/libnvidia-ml1_285.05.09-1_i386.deb
nvidia-alternative_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_285.05.09-1_amd64.deb
nvidia-alternative_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-alternative_285.05.09-1_i386.deb
nvidia-detect_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-detect_285.05.09-1_amd64.deb
nvidia-detect_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-detect_285.05.09-1_i386.deb
nvidia-glx-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx-ia32_285.05.09-1_amd64.deb
nvidia-glx_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_285.05.09-1_amd64.deb
nvidia-glx_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-glx_285.05.09-1_i386.deb
nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
nvidia-graphics-drivers_285.05.09-1.dsc
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_285.05.09-1.dsc
nvidia-graphics-drivers_285.05.09.orig.tar.gz
  to non-free/n/nvidia-graphics-drivers/nvidia-graphics-drivers_285.05.09.orig.tar.gz
nvidia-kernel-dkms_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_285.05.09-1_amd64.deb
nvidia-kernel-dkms_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-dkms_285.05.09-1_i386.deb
nvidia-kernel-source_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_285.05.09-1_amd64.deb
nvidia-kernel-source_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-kernel-source_285.05.09-1_i386.deb
nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
nvidia-libopencl1_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_285.05.09-1_amd64.deb
nvidia-libopencl1_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-libopencl1_285.05.09-1_i386.deb
nvidia-opencl-common_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_285.05.09-1_amd64.deb
nvidia-opencl-common_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-common_285.05.09-1_i386.deb
nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
nvidia-opencl-icd_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_285.05.09-1_amd64.deb
nvidia-opencl-icd_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-opencl-icd_285.05.09-1_i386.deb
nvidia-smi_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_285.05.09-1_amd64.deb
nvidia-smi_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-smi_285.05.09-1_i386.deb
nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
nvidia-vdpau-driver_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_285.05.09-1_amd64.deb
nvidia-vdpau-driver_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/nvidia-vdpau-driver_285.05.09-1_i386.deb
xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
xserver-xorg-video-nvidia_285.05.09-1_i386.deb
  to non-free/n/nvidia-graphics-drivers/xserver-xorg-video-nvidia_285.05.09-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 639737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 04 Oct 2011 14:37:00 +0200
Source: nvidia-graphics-drivers
Binary: nvidia-glx xserver-xorg-video-nvidia nvidia-glx-ia32 libgl1-nvidia-glx libgl1-nvidia-glx-ia32 nvidia-alternative nvidia-kernel-dkms nvidia-kernel-source nvidia-vdpau-driver nvidia-vdpau-driver-ia32 nvidia-smi libcuda1 libcuda1-ia32 libnvidia-compiler libnvidia-compiler-ia32 libnvcuvid1 libnvidia-ml1 nvidia-opencl-common nvidia-opencl-icd nvidia-opencl-icd-ia32 nvidia-libopencl1 nvidia-libopencl1-ia32 libgl1-nvidia-alternatives libgl1-nvidia-alternatives-ia32 libglx-nvidia-alternatives nvidia-detect
Architecture: amd64 i386 source
Version: 285.05.09-1
Distribution: experimental
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 639737
Description: 
 libcuda1   - NVIDIA CUDA runtime library
 libcuda1-ia32 - NVIDIA CUDA runtime library (32-bit)
 libgl1-nvidia-alternatives - transition libGL.so* diversions to glx-alternative-nvidia
 libgl1-nvidia-alternatives-ia32 - simplifies replacing MESA libGL with GPU vendor libraries (32-bit
 libgl1-nvidia-glx - NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-glx-ia32 - NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc}
 libglx-nvidia-alternatives - transition libgl.so diversions to glx-alternative-nvidia
 libnvcuvid1 - NVIDIA CUDA nvcuvid runtime library
 libnvidia-compiler - NVIDIA runtime compiler library
 libnvidia-compiler-ia32 - NVIDIA runtime compiler library (32-bit)
 libnvidia-ml1 - NVIDIA management library (NVML) runtime library
 nvidia-alternative - allows the selection of NVIDIA as GLX provider
 nvidia-detect - NVIDIA GPU detection utility
 nvidia-glx - NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 nvidia-libopencl1 - NVIDIA OpenCL library
 nvidia-libopencl1-ia32 - NVIDIA OpenCL 32-bit library
 nvidia-opencl-common - NVIDIA OpenCL driver
 nvidia-opencl-icd - NVIDIA OpenCL ICD
 nvidia-opencl-icd-ia32 - NVIDIA OpenCL ICD (32-bit)
 nvidia-smi - NVIDIA System Management Interface
 nvidia-vdpau-driver - NVIDIA vdpau driver
 nvidia-vdpau-driver-ia32 - NVIDIA vdpau 32-bit driver
 xserver-xorg-video-nvidia - NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers (285.05.09-1) experimental; urgency=low
 .
   * New upstream beta 285.05.09 (2011-10-03).
     * Added support for xserver ABI 11 (xorg-server 1.11).  (Closes: #639737)
     - Fixed a bug causing a Linux kernel BUG when retrieving CPU information on
       some systems.
     - Fixed a bug causing some applications to hang on exit.
     - Fixed a bug causing flickering in some GPU/display combinations.
     - Fixed a bug that prevented the driver from loading on some ION systems.
     - Fixed a bug that could result in poor OpenGL performance after hotplugging
       a monitor.
     - Added support for the following GPU: GeForce GT 520MX.
     - Fixed a bug causing possible text corruption when recovering from GPU
       errors.
   * Upload to experimental.
   * Update symbols control files.
   * Update nv-readme.ids.
   * Merge changes from 280.13.really.275.28-1.
 e30c153ca76bca2d7b11539f1fd1588a68af50610500efe31b8c6fc17e72b719 3080 nvidia-graphics-drivers_285.05.09-1.dsc
 df4b0c47672d76de4b25a9f8a85e13c062feb3f2da683de5012c266bf41e7b1c 87271214 nvidia-graphics-drivers_285.05.09.orig.tar.gz
 73e8dcadba954305b169f4efb6c9a51ef606fc6bec61160e2e45970fbb1f0734 92531 nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
 0a5c297736f8806967d1f01d1e8548b1c556261e3b8ebb193f80f8126257a15e 330870 nvidia-glx_285.05.09-1_amd64.deb
 1cd2fa23431983ced60218d6963581f9787d9a7a5adb2a5ec947bd413998e728 4037502 xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
 35b054b5c14f4e66243b7ad3b834415a74e3f846dad5f39641a892b121ce6824 69892 nvidia-glx-ia32_285.05.09-1_amd64.deb
 cea137c88b025dc58c4726363072aaa98dc8771c036bede83b12ea530ea4784f 8998222 libgl1-nvidia-glx_285.05.09-1_amd64.deb
 4d8b912ecefdf7e759a1283ca2f63430aefa86b1aea75388874b212c6619febf 8105454 libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
 ec3a1bec6f81cb7a5a54740540e2e90760b1eb3346044302866fd19a5cea8c9f 70792 nvidia-alternative_285.05.09-1_amd64.deb
 2c90224c4f3445bfaa7291e53223d919e8b8cfc240b78a560f42e78c38d9cec5 9127220 nvidia-kernel-dkms_285.05.09-1_amd64.deb
 2638ed35cc70a4d7c251a4d285e5dcccca39974871a02d21b5be7d11a453404e 8694492 nvidia-kernel-source_285.05.09-1_amd64.deb
 5fdd2f0b887e8d09650db44e62ce2fdbf6bff2ee7817b0ed6eb8a70fcf5d6e90 1032648 nvidia-vdpau-driver_285.05.09-1_amd64.deb
 f22b3c55efcb2814d6e984d915cca9d2fef4053a131c7290c11ed752a8d1d01f 1055770 nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
 46aa8c2cc51dbbaa84553543403eed1810692820466a93514786e8dd9484ec15 113542 nvidia-smi_285.05.09-1_amd64.deb
 b9bd1c8a2816b5a60201ffef2fcb3c8893f6d058c8c7ff70a080584bde86a8e7 3429984 libcuda1_285.05.09-1_amd64.deb
 7d7565922f049acd07b37b933d5638329994389b47245b4438409cab6d06b4fc 3680066 libcuda1-ia32_285.05.09-1_amd64.deb
 bfe698c4c09816c91c5451eeefe24ffbb049ffcd755fc3b9ceacb6ee4af62190 9642074 libnvidia-compiler_285.05.09-1_amd64.deb
 c1e13025c01890419a092fed40c510906f92f48b49625e02457325446475a3fb 10001138 libnvidia-compiler-ia32_285.05.09-1_amd64.deb
 d05aaaa2d66b1ae076b8b3fdbdba308a00134caf3f92f71647193432547df750 1152942 libnvcuvid1_285.05.09-1_amd64.deb
 a70b87f643ca5f431c4a563429efdd45c24689fee3c3054ede0a6e08b7419766 164454 libnvidia-ml1_285.05.09-1_amd64.deb
 3260d9dae18e546ef4eddef7ff3e9039ee61c2a6792e35874382c1ee03126a6d 69712 nvidia-opencl-common_285.05.09-1_amd64.deb
 51b9127a58adc567f5523b851d99b5c305f5422fa01a055847100dd00092c0d3 69518 nvidia-opencl-icd_285.05.09-1_amd64.deb
 7ddb530b72f656e3f61d427300756fda76ff7390195361132039a194e0894765 69542 nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
 414e02093fd2fc72322cac0702c6c91f07a2630bee600f1075216e9a0585e48a 77656 nvidia-libopencl1_285.05.09-1_amd64.deb
 50047998c4552ac7c76661d52897744262ecd8034f1237302fd2acbc7935b14c 76928 nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
 f416b09eb51fc62bec6ca71f278e1a6190a75cdda4a110a9a2d9138d1768a07b 69582 libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
 b4cac6e37509cc5b8c640feefc6af48cc81f65a87ead604df7513c7bc6aa5d8a 71794 libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
 76eedcc1a3fcf881442b4149f79686698b61f23787aa94fa4abc1f76cfc2365e 69528 libglx-nvidia-alternatives_285.05.09-1_amd64.deb
 24ba3d8c1168024e28cf15580b774912323cb38ee86a8c535815f2d4efcbce0d 72676 nvidia-detect_285.05.09-1_amd64.deb
Checksums-Sha1: 
 6761d2f443f9b5ee8ed6605c31a68e62994d425d 3966 nvidia-graphics-drivers_285.05.09-1.dsc
 a03936493ece798cf2b8bce527c797aa9a671cd1 87271214 nvidia-graphics-drivers_285.05.09.orig.tar.gz
 1d50a579b6841cf5bd7dc6bd273be93d8fdb8c34 92531 nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
 fca94a5166b19ccad17eabe47fdec5c71b8efb89 330870 nvidia-glx_285.05.09-1_amd64.deb
 9a44f0452dee4d3413e0b691a73d1d21367f302c 4037502 xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
 2a17af668c66a6d8813ccd7e83329612e0f5289e 69892 nvidia-glx-ia32_285.05.09-1_amd64.deb
 5ebe1308ec6720eb3922ccf666992eda96b61eb4 8998222 libgl1-nvidia-glx_285.05.09-1_amd64.deb
 da21875ee937c4f4ede93d55efab6de623c30396 8105454 libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
 7eb9279696148e3009ca03aab206c20489d7eb9a 70792 nvidia-alternative_285.05.09-1_amd64.deb
 badbf6d6f44e676644315ec18391effa9d1834d2 9127220 nvidia-kernel-dkms_285.05.09-1_amd64.deb
 1977537c99d97ebc112b0fc9954b0cee5249b1d0 8694492 nvidia-kernel-source_285.05.09-1_amd64.deb
 f56f60f0fe44fd77ab30a36d4d6a65b7c030274c 1032648 nvidia-vdpau-driver_285.05.09-1_amd64.deb
 4fcbbad9dd2b7bbcf7a72ee00b041b4ec3a3b45b 1055770 nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
 4c07fe443e264a9f241d5b608aafe8a62814f26e 113542 nvidia-smi_285.05.09-1_amd64.deb
 b1d085984c20eea13ff5b8b2707d068e78582544 3429984 libcuda1_285.05.09-1_amd64.deb
 97c23f1559b4812fb27de6f573385166803c0eb7 3680066 libcuda1-ia32_285.05.09-1_amd64.deb
 9efdb2335b416d70190d3d7f0c459d45e2db7681 9642074 libnvidia-compiler_285.05.09-1_amd64.deb
 9bd171d8cb28be4a747d4a977eb5fe90bc9a29eb 10001138 libnvidia-compiler-ia32_285.05.09-1_amd64.deb
 be3d57220576c21bfd0382d277361692d7fd397d 1152942 libnvcuvid1_285.05.09-1_amd64.deb
 168d689bf09030c432586276dd364aa03ea5955d 164454 libnvidia-ml1_285.05.09-1_amd64.deb
 3d93113f5883f4f8e263f3a8bd3205981eeae939 69712 nvidia-opencl-common_285.05.09-1_amd64.deb
 c2c4b5ece04c22b4e4f4a8d5cddffc3538059601 69518 nvidia-opencl-icd_285.05.09-1_amd64.deb
 a06836523950e458c942a462e829895cf05deb6c 69542 nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
 2f313a9a993f266efd5cb1f86ab678474d66df11 77656 nvidia-libopencl1_285.05.09-1_amd64.deb
 d92493cdc07592c5b3b07bab57e705a18c97ad76 76928 nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
 b2dddf555fc0c87d51d22e718d67f8a28c6cc479 69582 libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
 c40f743336a91f496fcf25d409c3d803b90af594 71794 libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
 41568afea9148cbbddf9573212bf9925681ef3eb 69528 libglx-nvidia-alternatives_285.05.09-1_amd64.deb
 1aa585658e9b62503259b9d80731c28dbb386ca5 72676 nvidia-detect_285.05.09-1_amd64.deb
 da4b2f4f635877f735e3e1853124f014e4ea0aa0 330884 nvidia-glx_285.05.09-1_i386.deb
 7d2fc99b19ec2100fd71309d6f6a8853df3d505a 3792740 xserver-xorg-video-nvidia_285.05.09-1_i386.deb
 6d4e3884bbffcce4724efa8cab137f4233d88fa5 8343290 libgl1-nvidia-glx_285.05.09-1_i386.deb
 e2b24cdecd0acfe12acbb089a5d653b9462276ec 70786 nvidia-alternative_285.05.09-1_i386.deb
 010ded4158b15b8364f5c96cf11551ebb7e1b378 9127188 nvidia-kernel-dkms_285.05.09-1_i386.deb
 906452d3f8fbb6a16c9c0daaf5e30376f31662c8 8694376 nvidia-kernel-source_285.05.09-1_i386.deb
 30532847d9ca98a6cd055d9d7a84057626dc648e 1055948 nvidia-vdpau-driver_285.05.09-1_i386.deb
 9f503069f1fee33adaba403f755f575bfa5b8ce9 113098 nvidia-smi_285.05.09-1_i386.deb
 05e0b6bdb16b63009bd3f482015cb3b0f7d7a31a 3680150 libcuda1_285.05.09-1_i386.deb
 16b9f27b50882548ea10c2a61e18812d1b034dd7 10001514 libnvidia-compiler_285.05.09-1_i386.deb
 373e744d7fa2c05be07004d313dd238429a7403a 1176588 libnvcuvid1_285.05.09-1_i386.deb
 6054e31b0e30c0a40c9e62b3ddcddc3dfa0a08b5 149088 libnvidia-ml1_285.05.09-1_i386.deb
 84a7f04900eb54784395b3514864e90de45c0585 69700 nvidia-opencl-common_285.05.09-1_i386.deb
 97a67826c9e9a9c7d0adc65c0a9a1a8fbe153c3b 69526 nvidia-opencl-icd_285.05.09-1_i386.deb
 60fb3e3169813699bafc3270ef16c62fe105728e 76990 nvidia-libopencl1_285.05.09-1_i386.deb
 76a35fdc2f1befbba7195db601914a3df6e15a3c 69578 libgl1-nvidia-alternatives_285.05.09-1_i386.deb
 72801a6803745a442ac023dc91e13455ae2387ad 69526 libglx-nvidia-alternatives_285.05.09-1_i386.deb
 5e97a48be2c2bdbbd3c482dab60c839fde824482 72668 nvidia-detect_285.05.09-1_i386.deb
Checksums-Sha256: 
 ced6d61d484e1f3f03077b0d90831645f877021711ceb6510104e7f3430bbd91 3966 nvidia-graphics-drivers_285.05.09-1.dsc
 df4b0c47672d76de4b25a9f8a85e13c062feb3f2da683de5012c266bf41e7b1c 87271214 nvidia-graphics-drivers_285.05.09.orig.tar.gz
 73e8dcadba954305b169f4efb6c9a51ef606fc6bec61160e2e45970fbb1f0734 92531 nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
 0a5c297736f8806967d1f01d1e8548b1c556261e3b8ebb193f80f8126257a15e 330870 nvidia-glx_285.05.09-1_amd64.deb
 1cd2fa23431983ced60218d6963581f9787d9a7a5adb2a5ec947bd413998e728 4037502 xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
 35b054b5c14f4e66243b7ad3b834415a74e3f846dad5f39641a892b121ce6824 69892 nvidia-glx-ia32_285.05.09-1_amd64.deb
 cea137c88b025dc58c4726363072aaa98dc8771c036bede83b12ea530ea4784f 8998222 libgl1-nvidia-glx_285.05.09-1_amd64.deb
 4d8b912ecefdf7e759a1283ca2f63430aefa86b1aea75388874b212c6619febf 8105454 libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
 ec3a1bec6f81cb7a5a54740540e2e90760b1eb3346044302866fd19a5cea8c9f 70792 nvidia-alternative_285.05.09-1_amd64.deb
 2c90224c4f3445bfaa7291e53223d919e8b8cfc240b78a560f42e78c38d9cec5 9127220 nvidia-kernel-dkms_285.05.09-1_amd64.deb
 2638ed35cc70a4d7c251a4d285e5dcccca39974871a02d21b5be7d11a453404e 8694492 nvidia-kernel-source_285.05.09-1_amd64.deb
 5fdd2f0b887e8d09650db44e62ce2fdbf6bff2ee7817b0ed6eb8a70fcf5d6e90 1032648 nvidia-vdpau-driver_285.05.09-1_amd64.deb
 f22b3c55efcb2814d6e984d915cca9d2fef4053a131c7290c11ed752a8d1d01f 1055770 nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
 46aa8c2cc51dbbaa84553543403eed1810692820466a93514786e8dd9484ec15 113542 nvidia-smi_285.05.09-1_amd64.deb
 b9bd1c8a2816b5a60201ffef2fcb3c8893f6d058c8c7ff70a080584bde86a8e7 3429984 libcuda1_285.05.09-1_amd64.deb
 7d7565922f049acd07b37b933d5638329994389b47245b4438409cab6d06b4fc 3680066 libcuda1-ia32_285.05.09-1_amd64.deb
 bfe698c4c09816c91c5451eeefe24ffbb049ffcd755fc3b9ceacb6ee4af62190 9642074 libnvidia-compiler_285.05.09-1_amd64.deb
 c1e13025c01890419a092fed40c510906f92f48b49625e02457325446475a3fb 10001138 libnvidia-compiler-ia32_285.05.09-1_amd64.deb
 d05aaaa2d66b1ae076b8b3fdbdba308a00134caf3f92f71647193432547df750 1152942 libnvcuvid1_285.05.09-1_amd64.deb
 a70b87f643ca5f431c4a563429efdd45c24689fee3c3054ede0a6e08b7419766 164454 libnvidia-ml1_285.05.09-1_amd64.deb
 3260d9dae18e546ef4eddef7ff3e9039ee61c2a6792e35874382c1ee03126a6d 69712 nvidia-opencl-common_285.05.09-1_amd64.deb
 51b9127a58adc567f5523b851d99b5c305f5422fa01a055847100dd00092c0d3 69518 nvidia-opencl-icd_285.05.09-1_amd64.deb
 7ddb530b72f656e3f61d427300756fda76ff7390195361132039a194e0894765 69542 nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
 414e02093fd2fc72322cac0702c6c91f07a2630bee600f1075216e9a0585e48a 77656 nvidia-libopencl1_285.05.09-1_amd64.deb
 50047998c4552ac7c76661d52897744262ecd8034f1237302fd2acbc7935b14c 76928 nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
 f416b09eb51fc62bec6ca71f278e1a6190a75cdda4a110a9a2d9138d1768a07b 69582 libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
 b4cac6e37509cc5b8c640feefc6af48cc81f65a87ead604df7513c7bc6aa5d8a 71794 libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
 76eedcc1a3fcf881442b4149f79686698b61f23787aa94fa4abc1f76cfc2365e 69528 libglx-nvidia-alternatives_285.05.09-1_amd64.deb
 24ba3d8c1168024e28cf15580b774912323cb38ee86a8c535815f2d4efcbce0d 72676 nvidia-detect_285.05.09-1_amd64.deb
 34675d038ae8b2a63c54304debcc7e7a9d0a38647470bc79006260b413d87bce 330884 nvidia-glx_285.05.09-1_i386.deb
 2c81536f26c968c0a2c0c805a56ef50289c1f3a28be9a30936181fd55e75470f 3792740 xserver-xorg-video-nvidia_285.05.09-1_i386.deb
 81e6ba541683d473c23b44bcc02394b79bc0d37fca2a1cd7b224a6080d247748 8343290 libgl1-nvidia-glx_285.05.09-1_i386.deb
 68b137f81c171353ed86e99f4423338936b46be63816b9fead0d519be4467571 70786 nvidia-alternative_285.05.09-1_i386.deb
 08805b22697c37747a6d4cd342a27707a136eb976d24e5ee23a0ffaab4ec7907 9127188 nvidia-kernel-dkms_285.05.09-1_i386.deb
 bf94140b12f00ba10c56446edd3566685a218e5be01c4f863aaf5cc75fea02da 8694376 nvidia-kernel-source_285.05.09-1_i386.deb
 9cbc24d9217895080b951fbf6d524a7699e1326eae7c37c6b31189e98bc81c1e 1055948 nvidia-vdpau-driver_285.05.09-1_i386.deb
 b2bb5a688cc08e057b1ecfd00cdd2bb866d5438d27ec8542cab337fcadb3ca7d 113098 nvidia-smi_285.05.09-1_i386.deb
 374305d022ad25af6da57b543d5e2d1527fcdda27f2031f470b6d9d1587f5c8f 3680150 libcuda1_285.05.09-1_i386.deb
 7db4e525197d88a954ba2311b77773231d6175dd445fb537dd088648292465ed 10001514 libnvidia-compiler_285.05.09-1_i386.deb
 353f5bc32a9ad34c707589bfb16860b6f078b4fec4975c139bebe24302b4d7a5 1176588 libnvcuvid1_285.05.09-1_i386.deb
 729f3ed58c44bee292e264bc667664150d91494db6d7f427110521f6f7e8d9cd 149088 libnvidia-ml1_285.05.09-1_i386.deb
 f27485261710759ba8ac3ac7af998f75bbaa4cb6868b2e3d0aefb88835b075f0 69700 nvidia-opencl-common_285.05.09-1_i386.deb
 108769e8bb319b649e419dcf7f032aba07b986d98c8bb3850d5df132225ccaa5 69526 nvidia-opencl-icd_285.05.09-1_i386.deb
 e8b4af8335f8fe0299c690e2bd924afe0fd5d3fe0d7068e4de37a1359317870b 76990 nvidia-libopencl1_285.05.09-1_i386.deb
 3d089d24d87888901aa31f8c4613562f96784f42c38abb8cf07e879194933adb 69578 libgl1-nvidia-alternatives_285.05.09-1_i386.deb
 00cfdf32d9ecb6f7eced40d3c7902f477f7bb0c702a459cbc57c06a317c7bd12 69526 libglx-nvidia-alternatives_285.05.09-1_i386.deb
 220fce62cd441ed0601f5462fbf2af42a2c2246eff72f2e7e88ca3bcdc5630f0 72668 nvidia-detect_285.05.09-1_i386.deb
Files: 
 f6e12ca13e104d2342e8fb227ce2ef0e 3966 non-free/libs optional nvidia-graphics-drivers_285.05.09-1.dsc
 25bac535402afa5fd020618af0fdf134 87271214 non-free/libs optional nvidia-graphics-drivers_285.05.09.orig.tar.gz
 9f92298ff44e4f75a8987d2d12e93158 92531 non-free/libs optional nvidia-graphics-drivers_285.05.09-1.debian.tar.gz
 1541cfa87b1633fede429d4363130dce 330870 non-free/x11 optional nvidia-glx_285.05.09-1_amd64.deb
 2211733e47c8c22396d297fe0449b11a 4037502 non-free/x11 optional xserver-xorg-video-nvidia_285.05.09-1_amd64.deb
 c555c2f6bea4c6820ef5517cb32fb04d 69892 non-free/oldlibs extra nvidia-glx-ia32_285.05.09-1_amd64.deb
 605a324b79d134610e93df618b16faec 8998222 non-free/libs optional libgl1-nvidia-glx_285.05.09-1_amd64.deb
 c42e5e0fbd15eed818b0d04d379b4dfb 8105454 non-free/libs extra libgl1-nvidia-glx-ia32_285.05.09-1_amd64.deb
 8cd3a171fe759f249871b227b1f87c4f 70792 non-free/libs optional nvidia-alternative_285.05.09-1_amd64.deb
 fcf375af0c055fbdd624577a232d19bd 9127220 non-free/kernel optional nvidia-kernel-dkms_285.05.09-1_amd64.deb
 e8ef16cd1d0e69037ecac3f313ee334a 8694492 non-free/kernel optional nvidia-kernel-source_285.05.09-1_amd64.deb
 ef050fbf7d3d1761c53c92e80f2716ac 1032648 non-free/libs optional nvidia-vdpau-driver_285.05.09-1_amd64.deb
 658575d753a1adc356d163ccee27d145 1055770 non-free/libs extra nvidia-vdpau-driver-ia32_285.05.09-1_amd64.deb
 90a3546b3a4e05f10b526e7668a32f47 113542 non-free/utils optional nvidia-smi_285.05.09-1_amd64.deb
 de07df2be9d81fa27ba8fae96c7c2c13 3429984 non-free/libs optional libcuda1_285.05.09-1_amd64.deb
 ef8663153b2d58a52ce23bc97667729c 3680066 non-free/libs extra libcuda1-ia32_285.05.09-1_amd64.deb
 a73815bd5f8390f363b207152e46f86e 9642074 non-free/libs optional libnvidia-compiler_285.05.09-1_amd64.deb
 de480ed3591f02e5a7e2f47fd4c93853 10001138 non-free/libs extra libnvidia-compiler-ia32_285.05.09-1_amd64.deb
 3d8b2ff77d8af5feb3ec299cb2c7a449 1152942 non-free/libs optional libnvcuvid1_285.05.09-1_amd64.deb
 0b0ecf8124c4f7872246e719b58c1476 164454 non-free/libs optional libnvidia-ml1_285.05.09-1_amd64.deb
 f574808d12b7d497ba6b1e5c15d88620 69712 non-free/libs optional nvidia-opencl-common_285.05.09-1_amd64.deb
 f3d2e8cb3dfffdc459087a82cba8fed9 69518 non-free/libs optional nvidia-opencl-icd_285.05.09-1_amd64.deb
 6f67386ddf00ab630ea0dcda52300882 69542 non-free/libs extra nvidia-opencl-icd-ia32_285.05.09-1_amd64.deb
 cb7c56b9830e961c53e1b42130eff159 77656 non-free/libs optional nvidia-libopencl1_285.05.09-1_amd64.deb
 aae9710325964f50939f081ceda09364 76928 non-free/libs extra nvidia-libopencl1-ia32_285.05.09-1_amd64.deb
 a8b75937645eb805d3375629c793a426 69582 non-free/oldlibs optional libgl1-nvidia-alternatives_285.05.09-1_amd64.deb
 f40ff96c73ad9cafeaaf17c759b9f428 71794 non-free/libs extra libgl1-nvidia-alternatives-ia32_285.05.09-1_amd64.deb
 edf26443b580a45b92741e0eeaab1ea2 69528 non-free/oldlibs optional libglx-nvidia-alternatives_285.05.09-1_amd64.deb
 00fdfd14570548fe55022a8c1cca55f8 72676 non-free/x11 optional nvidia-detect_285.05.09-1_amd64.deb
 cecb7e1bfad793c9f68a6eda14d205de 330884 non-free/x11 optional nvidia-glx_285.05.09-1_i386.deb
 e41fe0cbd64a2a491b1a607ef59eb894 3792740 non-free/x11 optional xserver-xorg-video-nvidia_285.05.09-1_i386.deb
 0203e9fab83c033ca0a1be6026341025 8343290 non-free/libs optional libgl1-nvidia-glx_285.05.09-1_i386.deb
 9a4bdc744f76b3c203793eb6cfc21458 70786 non-free/libs optional nvidia-alternative_285.05.09-1_i386.deb
 701c777aaaeb2a1765c85a9229fac030 9127188 non-free/kernel optional nvidia-kernel-dkms_285.05.09-1_i386.deb
 28b55468b7aab7c2fbbc8c6cf9d1734b 8694376 non-free/kernel optional nvidia-kernel-source_285.05.09-1_i386.deb
 432368e49dc2d5c83d2287a0b3702b44 1055948 non-free/libs optional nvidia-vdpau-driver_285.05.09-1_i386.deb
 c7493817bc386bc8a9a036fcc3979474 113098 non-free/utils optional nvidia-smi_285.05.09-1_i386.deb
 fa85a8b356a2ca1d848edef614dfa38e 3680150 non-free/libs optional libcuda1_285.05.09-1_i386.deb
 6d7f840e5d89900377d6591ae5c4f937 10001514 non-free/libs optional libnvidia-compiler_285.05.09-1_i386.deb
 530ad0c0a0789c22ed5e0991efc0e042 1176588 non-free/libs optional libnvcuvid1_285.05.09-1_i386.deb
 dd22cfb18dcf7ff0d8b7ade18dbd996e 149088 non-free/libs optional libnvidia-ml1_285.05.09-1_i386.deb
 6ad3d72da2c2c861165771383bf14731 69700 non-free/libs optional nvidia-opencl-common_285.05.09-1_i386.deb
 79b90962bc1e141ab5b48ec326f0d3c8 69526 non-free/libs optional nvidia-opencl-icd_285.05.09-1_i386.deb
 9c75677e8b8462b2005ab38bb830d235 76990 non-free/libs optional nvidia-libopencl1_285.05.09-1_i386.deb
 46a921d34ee40679c053801cb174129b 69578 non-free/oldlibs optional libgl1-nvidia-alternatives_285.05.09-1_i386.deb
 261c99752d1de477d9e012c1a7c00869 69526 non-free/oldlibs optional libglx-nvidia-alternatives_285.05.09-1_i386.deb
 58969c1f76b8e862fd01a5ad08566145 72668 non-free/x11 optional nvidia-detect_285.05.09-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJOiv85AAoJEF+zP5NZ6e0IWvIQAJ3v1Xaj13fzgOmC/1Y9DqpR
ifmwya4zCJP8XWhCb/IpClpJAXdSedtqpWddjXSY9U0AaVQiKv35LzwZ1mMzJN3Q
WK7vwbUECkTVZbY7kSAHy7vPLgOPReI9RR7NcMtTe0LtNTQs7abxklbgSKi2x9Vg
R545bWoA5tq12MZ7hovBYMXnug8lC/zl65QXmZVp/UYjgXwCpzBrUNggPgIhHvsI
q5DoVbSP5ZItIxey09GxvpPe8aHPaAtk/IyqLILVgwWQ0dqyGZBiBemHlRPVXjAW
oq8HapG3FYWi7If1CQnKuu+YJDytHNFZdXOcoiUnRZE0yNq29C+DsxLSPD4V8BV1
NoTcgpQOxQYJPIOAeFh0tVaXxgfSE2/GPp1mCSaCI5WEvg6XclCszlTX5juNiV59
nAoO92AKV3ohaNVP/jzHl1PvFO1sQSOutNLQTuK6psSVaolHm5UYLEPZm80/iqQz
OGgi3IaGlvqofm69MKGsxdsJ5SviSXdAo9gq2Fopufc+RkgoC1rUgO2Rg7jOmhS0
gZiQe5zswAzDodkp+kdQaGLfAYzdbGVQgjY216jAwWjBJ7OL8Z/L4VZxfyljO/Rp
wK4a9x01IrF67sSmFtPb68aG5ArkVM0U14GuQyCGfDuw4s2O+UgbCJXI2HpTReV2
1W8qIZYx/SqWp88XfQrr
=hG+p
-----END PGP SIGNATURE-----





Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 04 Oct 2011 13:06:05 GMT) Full text and rfc822 format available.

Notification sent to David Baron <d_baron@012.net.il>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 13:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 04 Oct 2011 13:06:08 GMT) Full text and rfc822 format available.

Notification sent to Santiago José López Borrazás <sjlopezb@gmx.es>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 13:06:10 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 04 Oct 2011 13:06:11 GMT) Full text and rfc822 format available.

Notification sent to Andrea Veri <and@debian.org>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 13:06:11 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 04 Oct 2011 13:06:12 GMT) Full text and rfc822 format available.

Notification sent to Davide Governale <magellanino@gmail.com>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 13:06:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Nov 2011 07:34:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:46:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.